S.SYS.SASMVERS EQU 2003193 ;Assembler/linker version, new format (abbbccc)
S.PRJ.98_All_FBoxes.SbusStation EQU 11 ;S-Bus station number
S.CPU.PcdType EQU 66 ;PCD types, see __PCDx_Mxxx__ symbols
S.CPU.Eline_System EQU 0 ;0=not an E-line type
S.CPU.NT_System EQU 1 ;1 for new PCD types, 0 for old
S.CPU.Cpu EQU 0 ;CPU number
S.CPU.PCD3_System EQU 66 ;PCD3 type, or 0 if not PCD3
S.CPU.PCD2M5_System EQU 0 ;PCD2_M5 type, or 0 if not PCD2_M5
S.CPU.MinFWVersion EQU 12600 ;Min firmware
S.CPU.MaxFWVersion EQU 12800 ;Max firmware version
S.CPU.FullHandshakeOnPort0 EQU 1 ;Full RS-232 handshaking on Port 0
S.CPU.Xob1Enable EQU 0 ;XOB 1 enabled
S.CPU.SbusStation EQU 11 ;S-Bus station number
S.CPU.SbusPguPort EQU -1 ;Serial PGU port number, -1=none
S.CPU.SbusBaudRate EQU 9600 ;Serial port baud rate
S.CPU.SbusMode EQU 2 ;Serial port mode, 0=Break, 1=Parity, 2=Data
S.CPU.SbusModemPort EQU -1 ;Modem port number, -1=none
S.CPU.SbusModemBaudRate EQU 9600 ;Modem baud rate
S.CPU.SbusModemMode EQU 2 ;0=Break, 1=Parity, 2=Data
S.CPU.IPNode EQU 11 ;IP node number
S.CPU.IPChannel EQU 9 ;IP channel number
S.CPU.IPAddress EQU 0C0A80A0BH ;IP address : 192.168.10.11
S.CPU.IPSubnetMask EQU 0FFFFFF00H ;Subnet mask : 255.255.255.0
S.CPU.IPDefaultRouter EQU 00H ;Default router : 0.0.0.0
S.CPU.EnergyMonitoringEnabled EQU 0 ;Energy monitoring function enabled
S.CPU.Interrupt0XOB EQU 20 ;Fix Interrupt0 XOB number
S.CPU.Interrupt1XOB EQU 21 ;Fix Interrupt1 XOB number
S.CPU.ProgramVersion EQU 0 ;Program Version
S.CPU.LastTimer EQU T 499 ;Last timer number
S.CPU.TimerTimebase EQU 100 ;Timer timebase in ms
S.CPU.FirstCounter EQU C 500 ;First counter number
S.CPU.HasVolatileFlags EQU 0 ;1=has volatile Flags
S.CPU.LastVolatileFlag EQU -1 ;There are no volatile Flags
S.CPU.FirstNonvolatileFlag EQU F 0 ;Flags from F 0 are nonvolatile
S.CPU.FirstDynCounter EQU C 1400 ;First dynamic Counter address
S.CPU.LastDynCounter EQU C 1599 ;Last dynamic Counter address
S.CPU.FirstDynTimer EQU T 10 ;First dynamic Timer address
S.CPU.LastDynTimer EQU T 499 ;Last dynamic Timer address
S.CPU.FirstDynRegister EQU R 1000 ;First dynamic Register address
S.CPU.LastDynRegister EQU R 9999 ;Last dynamic Register address
S.CPU.FirstDynFlag EQU F 1000 ;First dynamic Flag address
S.CPU.LastDynFlag EQU F 9999 ;Last dynamic Flag address
S.CPU.FirstDynText EQU TEXT 3000 ;First dynamic Text address
S.CPU.LastDynText EQU TEXT 3499 ;Last dynamic Text address
S.CPU.FirstDynDB EQU DB 3500 ;First dynamic DB address
S.CPU.LastDynDB EQU DB 3999 ;Last dynamic DB address
S.CPU.FirstDynRamText EQU TEXT 5000 ;First dynamic RAM Text address
S.CPU.LastDynRamText EQU TEXT 6599 ;Last dynamic RAM Text address
S.CPU.FirstDynRamDB EQU DB 6600 ;First dynamic RAM DB address
S.CPU.LastDynRamDB EQU DB 8191 ;Last dynamic RAM DB address
S.CPU.MaxFlag EQU 16383 ;Last Flag number
S.CPU.MaxReg EQU 16383 ;Last Register number
S.CPU.MaxCounter EQU 1599 ;Last Counter number
S.CPU.Use16BitAddressing EQU 1 ;Use 16-bit Register and Flag addressing (FW >= 1.20.00)
S.CPU.NoDirectIOAccess EQU 0 ;1 if I|O addresses cannot be used
S.CPU.FirstWritableTextDB EQU 4000 ;First writable Text/DB number (-1=not supported)
S.CPU.EnableDIR EQU 0 ;1=Download in Run features enabled
S.PRJ.AppLanguage EQU 'en' ;Preferred language for applications
S.PRJ.LibLanguage EQU 'en' ;Preferred language for libraries
S.PRJ.ANSICodePage EQU 1252 ;PC's Windows ANSI code page
S.PRJ.DE_G01_R01.SbusStation EQU 21 ;
S.PRJ.EN_B01_R01.SbusStation EQU 31 ;
S.PRJ.FR_B01_L01.SbusStation EQU 41 ;
S.PRJ.NL_G01_R01.SbusStation EQU 51 ;
S.SF.SYS.CipherMode.AES EQU K 00H ;
S.SF.SYS.CipherMode.DES EQU K 01H ;
S.SF.SYS.CipherMode.TDES_2KEY EQU K 02H ;
S.SF.SYS.CipherMode.TDES_3KEY EQU K 03H ;
S.SF.SYS.CipherMode.DES_PARITY EQU K 04H ;
S.SF.SYS.CipherMode.TDES_2KEY_PARITY EQU K 05H ;
S.SF.SYS.CipherMode.TDES_3KEY_PARITY EQU K 06H ;
S.SF.SYS.CipherSubMode.ECB EQU K 00H ;
S.SF.SYS.CipherSubMode.CBC EQU K 01H ;
S.SF.SYS.CipherSubMode.CTR EQU K 02H ;
A.BACnet.tmpPV_B EQU F  ; Binary
A.BACnet.tmpPV_A EQU R  ; Analog
A.BACnet.tmpPV_M EQU R  ; Multistate
A.BACnet.tmpReg1 EQU R  ; for calculating
A.BACnet.tmpFlg1 EQU F  ; for calculating
S.SF.ALARM.Delete.ALL EQU K 0 ;
S.SF.ALARM.Delete.NONE EQU K 1 ;
S.SF.ALARM.Delete.OFF EQU K 2 ;
S.SF.ALARM.Delete.ACK EQU K 3 ;
S.SF.ALARM.Delete.ACK_OFF EQU K 4 ;
S.SF.ALARM.Auto.NORMAL EQU K 0 ;
S.SF.ALARM.Auto.OFF EQU K 1 ;
S.SF.ALARM.Auto.ACK EQU K 2 ;
S.SF.ALARM.Auto.ACK_OFF EQU K 3 ;
S.SF.ALARM.Auto.TOP EQU K 4 ;
S.SF.ALARM.Ring.NO EQU K 0 ;
S.SF.ALARM.Ring.YES EQU K 1 ;
S.SF.ALARM.Flags.NO EQU K 0 ;
A.MACROS.PCD_Set_Clock EQU 3235 ;[_HEAWCLK2
A.HVC.PCD_Set_Clock.TimeCmd EQU F  ;
A.HVC.PCD_Set_Clock.DateCmd EQU F  ;
A.HVC.PCD_Set_Clock.Time EQU R [3] ;
A.HVC.PCD_Set_Clock.Date EQU R  ;
A.HVC.PCD_Set_Clock.DayOW EQU R  ;
A.BACnet.Activated EQU F  ; BACnet aktiviert
A.BACnet.StartUp EQU F  ; BACnet Start
A.BACnet.Stack.Monitoring.PV EQU R  ; present-value
A.BACnet.Stack.Monitoring.PcdInRef EQU R  ; PCD-input-reference
A.BACnet.Stack.Delay EQU T  ; Delay Toggle detection
A.BACnet.Stack.IsAlive EQU F  ; BACnet Stack arbeitet
A.Alarm.SWeb_Alarmlist.MyName EQU TEXT [2] ;
A.Alarm.SWeb_Alarmlist.Texts EQU TEXT 0[1000] ;
A.Alarming.ChkAlmState EQU F  ; Global flag to check active alarm state before resetting
A.Alarm.DDC_SWeb_Alarmlist EQU 1 ; Alarmliste
A.DDCSuite.Init.AckAlarm.Local EQU F  ; Dient zur Erkennung von lokaler quittierung
A.DDCSuite.Init.ClrMaint.Local EQU F  ; Dient zur Erkennung von lokaler quittierung
A.BACnet.PCD_Internal_Monitoring.AlBattery.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_Internal_Monitoring.AlBattery.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.PCD_Internal_Monitoring.AlXOB.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_Internal_Monitoring.AlXOB.PCDInRef EQU F  ; PCD Input Reference
A.DDCSuite.Init.AckAlarm EQU F  ; Acknowledge all stored alarm. Try to set them to normal state
A.DDCSuite.Init.ClrMaint EQU F  ; Clear all maintenance messages and restart internal counter
A.DDCSuite.Init.OutdoorTemp EQU R  ; Outdoor temperature
A.DDCSuite.Init.Blinker EQU F  ; Blinker 1 second interval
A.BACnet.PCD_ABS_OpMode.OC.Weekly.Prio01Value EQU F  ; OpenClose Prio 05 Value
A.BACnet.PCD_ABS_OpMode.Y.Weekly.Prio01Value EQU F  ; Continous Prio 05 Value
A.BACnet.PCD_ABS_OpMode.OC.Weekly.Prio01Enable EQU F  ; OpenClose Prio 05 Enable
A.BACnet.PCD_ABS_OpMode.Y.Weekly.Prio01Enable EQU F  ; Continous Prio 05 Enable
A.BACnet.PCD_VLT.Al230AC.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_VLT.Al230AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.PCD_VLT.Al24AC.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_VLT.Al24AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.PCD_VLT.Al24DC.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_VLT.Al24DC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.PCD_VLT.AlPhase.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_VLT.AlPhase.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.PCD_VLT.AlMain.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_VLT.AlMain.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_00_119E.Alarm.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_00_119E.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_00_119F.Alarm.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_00_119F.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_00_11A0.Alarm1.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_00_11A0.Alarm1.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_00_11A0.Alarm2.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_00_11A0.Alarm2.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_00_11A0.Alarm3.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_00_11A0.Alarm3.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_00_11A0.Alarm4.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_00_11A0.Alarm4.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_00_11A0.Alarm5.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_00_11A0.Alarm5.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_01_11A1.Alarm.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_01_11A1.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_01_11A2.AlClose.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_01_11A2.AlClose.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_01_11A2.AlOpen.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_01_11A2.AlOpen.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_01_11A3.AlAir.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_01_11A3.AlAir.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_01_11A3.AlWater.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_01_11A3.AlWater.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_01_11A3.AlActive.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_01_11A3.AlActive.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_01_11A3.AlFrost.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_01_11A3.AlFrost.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_01_11A4.AlFb.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_01_11A4.AlFb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_01_11A4.AlPFb.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_01_11A4.AlPfb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_01_11A4.AlMot.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_01_11A4.AlMot.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_01_11A4.AlMSwitch.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_01_11A4.AlMSwitch.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_01_11A4.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_01_11A4.AlMint.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_02_11A5.AlFb.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_02_11A5.AlFb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_02_11A5.AlPFb.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_02_11A5.AlPfb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_02_11A5.AlMot.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_02_11A5.AlMot.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_02_11A5.AlMSwitch.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_02_11A5.AlMSwitch.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_02_11A5.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_02_11A5.AlMint.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_02_11A6.AlFb.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_02_11A6.AlFb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_02_11A6.AlPFb.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_02_11A6.AlPfb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_02_11A6.AlMot.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_02_11A6.AlMot.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_02_11A6.AlMSwitch.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_02_11A6.AlMSwitch.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_02_11A6.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_02_11A6.AlMint.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_02_11A7.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_02_11A7.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006947_02_11A7.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006947_02_11A7.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006948_00_11A8.State.OutOfService EQU F [2] ; Out Of Service
A.BACnet.GROUP__fbl_C006948_00_11A8.State.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006948_00_11A9.OutOfService EQU F [2] ; Out Of Service
A.BACnet.GROUP__fbl_C006948_00_11A9.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006948_00_11AB.Count.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006948_00_11AB.Residual.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006948_00_11AB.Count.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006948_00_11AB.Residual.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006948_01_11AD.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006948_01_11AD.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006948_01_11AE.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006948_01_11AE.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006948_01_11AF.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006948_01_11AF.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006948_01_11B5.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006948_01_11B5.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.GROUP__fbl_C006948_02_11C6.Output1.OutOfService EQU F [2] ; Out Of Service
A.BACnet.GROUP__fbl_C006948_02_11C6.Output2.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C006948_02_11C6.Output1.PCDInRef EQU R [2] ; PCD Input Reference
A.BACnet.GROUP__fbl_C006948_02_11C6.Output2.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.Sensor.OutOfService EQU F [2] ; Out Of Service
A.BACnet.Sensor.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.Sensor.Reliability EQU R  ; Reliability
A.BACnet.GROUP__fbl_C00694C_00_11C8.Signal.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C00694C_00_11C8.Signal.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.GROUP__fbl_C00694C_00_11C8.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C00694C_00_11C8.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C00694C_00_11C8.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C00694C_00_11C8.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C00694C_00_11C8.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C00694C_00_11C8.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C00694C_00_11C8.Prio01Value EQU R  ; PriorityArray 01 Value Output
A.BACnet.GROUP__fbl_C00694C_00_11C8.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.GROUP__fbl_C00694C_00_11C8.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.GROUP__fbl_C00694C_00_11C8.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.GROUP__fbl_C00694C_00_11C9.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C00694C_00_11C9.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C00694C_00_11C9.AlOpen.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C00694C_00_11C9.AlOpen.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C00694C_00_11C9.AlClose.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C00694C_00_11C9.AlClose.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C00694C_00_11C9.Feedback.OutOfService EQU F  ; Feedback out of service
A.BACnet.GROUP__fbl_C00694C_00_11C9.Feedback.PCDInRef EQU F  ; Feedback PCD input reference
A.BACnet.GROUP__fbl_C00694C_00_11C9.Feedback EQU F  ; Feedback present value
A.BACnet.GROUP__fbl_C00694C_00_11C9.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.GROUP__fbl_C00694C_00_11C9.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.GROUP__fbl_C00694C_00_11C9.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.GROUP__fbl_C00694C_00_11C9.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.GROUP__fbl_C00694C_00_11C9.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.GROUP__fbl_C00694C_00_11C9.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.GROUP__fbl_C00694C_00_11C9.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.GROUP__fbl_C00694C_01_11CB.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C00694C_01_11CB.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.GROUP__fbl_C00694C_01_11CB.Alarm.OutOfService EQU F  ; Alarm
A.BACnet.GROUP__fbl_C00694C_01_11CB.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C00694C_01_11CB.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.GROUP__fbl_C00694C_01_11CB.Feedback.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C00694C_01_11CB.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.GROUP__fbl_C00694C_01_11CB.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.GROUP__fbl_C00694C_01_11CB.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.GROUP__fbl_C00694C_01_11CB.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.GROUP__fbl_C00694C_01_11CB.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.GROUP__fbl_C00694C_01_11CB.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.GROUP__fbl_C00694C_01_11CB.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.GROUP__fbl_C00694C_01_11CC.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C00694C_01_11CC.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.GROUP__fbl_C00694C_01_11CC.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.GROUP__fbl_C00694C_01_11CC.Feedback.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.GROUP__fbl_C00694C_01_11CC.PresentValue EQU R  ; Present Value
A.BACnet.GROUP__fbl_C00694C_01_11CC.Prio01Value EQU R  ; PriorityArray 01 Value
A.BACnet.GROUP__fbl_C00694C_01_11CC.Prio01ValMem EQU F  ; PriorityArray 01 Value Memorized
A.BACnet.GROUP__fbl_C00694C_01_11CC.Prio01Flag EQU F  ; PriorityArray 01 Flag
A.BACnet.GROUP__fbl_C00694C_01_11CC.Prio08Value EQU R  ; PriorityArray 08 Value
A.BACnet.GROUP__fbl_C00694C_01_11CC.Prio08ValMem EQU R  ; PriorityArray 08 Value Memorized
A.BACnet.GROUP__fbl_C00694C_01_11CC.Prio08Flag EQU F  ; PriorityArray 08 Flag
A.BACnet.GROUP__fbl_C00694C_01_11CC.Prio16Value EQU R  ; PriorityArray 16 Value
A.BACnet.GROUP__fbl_C00694C_01_11CC.Prio16Flag EQU F  ; PriorityArray 16 Flag
A.BACnet.GROUP__fbl_C00694C_01_11CD.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C00694C_01_11CD.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.GROUP__fbl_C00694C_01_11CD.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.GROUP__fbl_C00694C_01_11CD.Feedback.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.GROUP__fbl_C00694C_01_11CD.PresentValue EQU R  ; Present Value
A.BACnet.GROUP__fbl_C00694C_01_11CD.Prio01Value EQU R  ; PriorityArray 01 Value
A.BACnet.GROUP__fbl_C00694C_01_11CD.Prio01ValMem EQU F  ; PriorityArray 01 Value Memorized
A.BACnet.GROUP__fbl_C00694C_01_11CD.Prio01Flag EQU F  ; PriorityArray 01 Flag
A.BACnet.GROUP__fbl_C00694C_01_11CD.Prio08Value EQU R  ; PriorityArray 08 Value
A.BACnet.GROUP__fbl_C00694C_01_11CD.Prio08ValMem EQU R  ; PriorityArray 08 Value Memorized
A.BACnet.GROUP__fbl_C00694C_01_11CD.Prio08Flag EQU F  ; PriorityArray 08 Flag
A.BACnet.GROUP__fbl_C00694C_01_11CD.Prio16Value EQU R  ; PriorityArray 16 Value
A.BACnet.GROUP__fbl_C00694C_01_11CD.Prio16Flag EQU F  ; PriorityArray 16 Flag
A.BACnet.GROUP__fbl_C00694C_01_11CE.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.GROUP__fbl_C00694C_01_11CE.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.GROUP__fbl_C00694C_01_11CE.Alarm.OutOfService EQU F  ; Alarm
A.BACnet.GROUP__fbl_C00694C_01_11CE.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C00694C_01_11CE.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.GROUP__fbl_C00694C_01_11CE.Feedback.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C00694C_01_11CE.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.GROUP__fbl_C00694C_01_11CE.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.GROUP__fbl_C00694C_01_11CE.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.GROUP__fbl_C00694C_01_11CE.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.GROUP__fbl_C00694C_01_11CE.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.GROUP__fbl_C00694C_01_11CE.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.GROUP__fbl_C00694C_01_11CE.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.System_1sp.ManSwitch.Priority.Value EQU R  ;
A.BACnet.System_1sp.ManSwitch.Priority.Enable EQU F  ;
A.BACnet.System_1sp.Operater.NULL EQU F  ;
A.BACnet.System_1sp.Prio08Flag EQU F  ; PriorityArray 08 Flag
A.BACnet.System_2sp.ManSwitch.Priority.Value EQU R  ;
A.BACnet.System_2sp.ManSwitch.Priority.Enable EQU F  ;
A.BACnet.System_2sp.Operater.NULL EQU F  ;
A.BACnet.System_2sp.Prio08Flag EQU F  ; PriorityArray 08 Flag
A.BACnet.System_3sp.ManSwitch.Priority.Value EQU R  ;
A.BACnet.System_3sp.ManSwitch.Priority.Enable EQU F  ;
A.BACnet.System_3sp.Operater.NULL EQU F  ;
A.BACnet.System_3sp.Prio08Flag EQU F  ; PriorityArray 08 Flag
A.BACnet.Boiler.ManSwitch.Priority.Value EQU R  ;
A.BACnet.Boiler.ManSwitch.Priority.Enable EQU F  ;
A.BACnet.Boiler.Operater.NULL EQU F  ;
A.BACnet.Boiler.Prio08Flag EQU F  ; PriorityArray 08 Flag
A.BACnet.HeatCircuit.ManSwitch.Priority.Value EQU R  ;
A.BACnet.HeatCircuit.ManSwitch.Priority.Enable EQU F  ;
A.BACnet.HeatCircuit.Operater.NULL EQU F  ;
A.BACnet.HeatCircuit.Prio08Flag EQU F  ; PriorityArray 08 Flag
A.DDC_Suite.HotWater.Sollwert EQU R  ;
A.BACnet.HotWater.Operater.NULL EQU F  ;
A.BACnet.HotWater.ManSwitch.Priority.Value EQU R  ;
A.BACnet.HotWater.ManSwitch.Priority.Enable EQU F  ;
A.BACnet.HotWater.Prio01Value EQU R  ; PriorityArray 01 Value
A.BACnet.HotWater.Prio08Flag EQU F  ; PriorityArray 08 Flag
A.DCDSuite.Controller.GROUP__fbl_C00694B_00_11E6.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.GROUP__fbl_C00694B_00_11E6.Signal.RelinquishDefault EQU R  ;
A.BACnet.GROUP__fbl_C00694B_00_11E6.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.GROUP__fbl_C00694B_00_11E6.Loop.PropConst EQU R  ;
A.BACnet.GROUP__fbl_C00694B_00_11E6.Loop.IntConst EQU R  ;
A.BACnet.GROUP__fbl_C00694B_00_11E6.Loop.DerConst EQU R  ;
A.BACnet.GROUP__fbl_C00694B_00_11E6.Loop.MinOut EQU R  ;
A.BACnet.GROUP__fbl_C00694B_00_11E6.Loop.MaxOut EQU R  ;
A.BACnet.GROUP__fbl_C00694B_00_11E6.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.GROUP__fbl_C00694B_00_11E6.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.GROUP__fbl_C00694B_00_11E6.Loop.PIDR.OutPLCY EQU R  ;
A.DCDSuite.Controller.GROUP__fbl_C00694B_00_11E8.Kaltstartwert EQU R  ; Kaltstartwert
A.DCDSuite.Controller.GROUP__fbl_C00694B_00_11E8.Signal EQU R  ; Signal
A.BACnet.GROUP__fbl_C00694B_00_11E8.Signal.RelinquishDefault EQU R  ;
A.BACnet.GROUP__fbl_C00694B_00_11E8.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.GROUP__fbl_C00694B_00_11E8.Loop.PropConst EQU R  ;
A.BACnet.GROUP__fbl_C00694B_00_11E8.Loop.IntConst EQU R  ;
A.BACnet.GROUP__fbl_C00694B_00_11E8.Loop.DerConst EQU R  ;
A.BACnet.GROUP__fbl_C00694B_00_11E8.Loop.MinOut EQU R  ;
A.BACnet.GROUP__fbl_C00694B_00_11E8.Loop.MaxOut EQU R  ;
A.BACnet.GROUP__fbl_C00694B_00_11E8.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.GROUP__fbl_C00694B_00_11E8.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.GROUP__fbl_C00694B_00_11E8.Loop.PIDR.OutPLCY EQU R  ;
A.DCDSuite.Controller.GROUP__fbl_C00694B_00_11E9.Kaltstartwert EQU R  ; Kaltstartwert
A.DCDSuite.Controller.GROUP__fbl_C00694B_00_11E9.Signal EQU R  ; Signal
A.BACnet.GROUP__fbl_C00694B_00_11E9.Signal.RelinquishDefault EQU R  ;
A.BACnet.GROUP__fbl_C00694B_00_11E9.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.GROUP__fbl_C00694B_00_11E9.Loop.PropConst EQU R  ;
A.BACnet.GROUP__fbl_C00694B_00_11E9.Loop.IntConst EQU R  ;
A.BACnet.GROUP__fbl_C00694B_00_11E9.Loop.DerConst EQU R  ;
A.BACnet.GROUP__fbl_C00694B_00_11E9.Loop.MinOut EQU R  ;
A.BACnet.GROUP__fbl_C00694B_00_11E9.Loop.MaxOut EQU R  ;
A.BACnet.GROUP__fbl_C00694B_00_11E9.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.GROUP__fbl_C00694B_00_11E9.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.GROUP__fbl_C00694B_00_11E9.Loop.PIDR.OutPLCY EQU R  ;
A.DCDSuite.Controller.GROUP__fbl_C00694B_00_11EA.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.GROUP__fbl_C00694B_00_11EA.Signal.RelinquishDefault EQU R  ;
A.BACnet.GROUP__fbl_C00694B_00_11EA.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.GROUP__fbl_C00694B_00_11EA.Loop.PropConst EQU R  ;
A.BACnet.GROUP__fbl_C00694B_00_11EA.Loop.IntConst EQU R  ;
A.BACnet.GROUP__fbl_C00694B_00_11EA.Loop.DerConst EQU R  ;
A.BACnet.GROUP__fbl_C00694B_00_11EA.Loop.MinOut EQU R  ;
A.BACnet.GROUP__fbl_C00694B_00_11EA.Loop.MaxOut EQU R  ;
A.BACnet.GROUP__fbl_C00694B_00_11EA.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.GROUP__fbl_C00694B_00_11EA.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.GROUP__fbl_C00694B_00_11EA.Loop.PIDR.OutPLCY EQU R  ;
A.DCDSuite.Controller.GROUP__fbl_C00694B_01_11EB.Kaltstartwert EQU R  ; Kaltstartwert
A.DCDSuite.Controller.GROUP__fbl_C00694B_01_11EB.Signal EQU R  ; Signal
A.BACnet.GROUP__fbl_C00694B_01_11EB.Signal.RelinquishDefault EQU R  ;
A.BACnet.GROUP__fbl_C00694B_01_11EB.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.GROUP__fbl_C00694B_01_11EB.Loop.PropConst EQU R  ;
A.BACnet.GROUP__fbl_C00694B_01_11EB.Loop.IntConst EQU R  ;
A.BACnet.GROUP__fbl_C00694B_01_11EB.Loop.DerConst EQU R  ;
A.BACnet.GROUP__fbl_C00694B_01_11EB.Loop.MinOut EQU R  ;
A.BACnet.GROUP__fbl_C00694B_01_11EB.Loop.MaxOut EQU R  ;
A.BACnet.GROUP__fbl_C00694B_01_11EB.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.GROUP__fbl_C00694B_01_11EB.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.GROUP__fbl_C00694B_01_11EB.Loop.PIDR.OutPLCY EQU R  ;
A.DCDSuite.Controller.GROUP__fbl_C00694B_01_11EC.Kaltstartwert EQU R  ; Kaltstartwert
A.DCDSuite.Controller.GROUP__fbl_C00694B_01_11EC.Signal EQU R  ; Signal
A.BACnet.GROUP__fbl_C00694B_01_11EC.Signal.RelinquishDefault EQU R  ;
A.BACnet.GROUP__fbl_C00694B_01_11EC.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.GROUP__fbl_C00694B_01_11EC.Loop.PropConst EQU R  ;
A.BACnet.GROUP__fbl_C00694B_01_11EC.Loop.IntConst EQU R  ;
A.BACnet.GROUP__fbl_C00694B_01_11EC.Loop.DerConst EQU R  ;
A.BACnet.GROUP__fbl_C00694B_01_11EC.Loop.MinOut EQU R  ;
A.BACnet.GROUP__fbl_C00694B_01_11EC.Loop.MaxOut EQU R  ;
A.BACnet.GROUP__fbl_C00694B_01_11EC.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.GROUP__fbl_C00694B_01_11EC.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.GROUP__fbl_C00694B_01_11EC.Loop.PIDR.OutPLCY EQU R  ;
A.DCDSuite.Controller.GROUP__fbl_C00694B_01_11ED.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.GROUP__fbl_C00694B_01_11ED.Signal.RelinquishDefault EQU R  ;
A.BACnet.GROUP__fbl_C00694B_01_11ED.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.GROUP__fbl_C00694B_01_11ED.Loop.PropConst EQU R  ;
A.BACnet.GROUP__fbl_C00694B_01_11ED.Loop.IntConst EQU R  ;
A.BACnet.GROUP__fbl_C00694B_01_11ED.Loop.DerConst EQU R  ;
A.BACnet.GROUP__fbl_C00694B_01_11ED.Loop.MinOut EQU R  ;
A.BACnet.GROUP__fbl_C00694B_01_11ED.Loop.MaxOut EQU R  ;
A.BACnet.GROUP__fbl_C00694B_01_11ED.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.GROUP__fbl_C00694B_01_11ED.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.GROUP__fbl_C00694B_01_11ED.Loop.PIDR.OutPLCY EQU R  ;
A.DCDSuite.Controller.GROUP__fbl_C00694B_02_11EE.Kaltstartwert EQU R  ; Kaltstartwert
A.DCDSuite.Controller.GROUP__fbl_C00694B_02_11EE.Signal EQU R  ; Signal
A.BACnet.GROUP__fbl_C00694B_02_11EE.Signal.RelinquishDefault EQU R  ;
A.BACnet.GROUP__fbl_C00694B_02_11EE.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.GROUP__fbl_C00694B_02_11EE.Loop.PropConst EQU R  ;
A.BACnet.GROUP__fbl_C00694B_02_11EE.Loop.IntConst EQU R  ;
A.BACnet.GROUP__fbl_C00694B_02_11EE.Loop.DerConst EQU R  ;
A.BACnet.GROUP__fbl_C00694B_02_11EE.Loop.MinOut EQU R  ;
A.BACnet.GROUP__fbl_C00694B_02_11EE.Loop.MaxOut EQU R  ;
A.BACnet.GROUP__fbl_C00694B_02_11EE.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.GROUP__fbl_C00694B_02_11EE.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.GROUP__fbl_C00694B_02_11EE.Loop.PIDR.OutPLCY EQU R  ;
A.DCDSuite.Controller.GROUP__fbl_C00694B_02_11EF.Kaltstartwert EQU R  ; Kaltstartwert
A.DCDSuite.Controller.GROUP__fbl_C00694B_02_11EF.Signal EQU R  ; Signal
A.BACnet.GROUP__fbl_C00694B_02_11EF.Signal.RelinquishDefault EQU R  ;
A.BACnet.GROUP__fbl_C00694B_02_11EF.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.GROUP__fbl_C00694B_02_11EF.Loop.PropConst EQU R  ;
A.BACnet.GROUP__fbl_C00694B_02_11EF.Loop.IntConst EQU R  ;
A.BACnet.GROUP__fbl_C00694B_02_11EF.Loop.DerConst EQU R  ;
A.BACnet.GROUP__fbl_C00694B_02_11EF.Loop.MinOut EQU R  ;
A.BACnet.GROUP__fbl_C00694B_02_11EF.Loop.MaxOut EQU R  ;
A.BACnet.GROUP__fbl_C00694B_02_11EF.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.GROUP__fbl_C00694B_02_11EF.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.GROUP__fbl_C00694B_02_11EF.Loop.PIDR.OutPLCY EQU R  ;
A.DCDSuite.Controller.GROUP__fbl_C00694B_02_11F0.Kaltstartwert EQU R  ; Kaltstartwert
A.DCDSuite.Controller.GROUP__fbl_C00694B_02_11F0.Signal EQU R  ; Signal
A.BACnet.GROUP__fbl_C00694B_02_11F0.Signal.RelinquishDefault EQU R  ;
A.BACnet.GROUP__fbl_C00694B_02_11F0.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.GROUP__fbl_C00694B_02_11F0.Loop.PropConst EQU R  ;
A.BACnet.GROUP__fbl_C00694B_02_11F0.Loop.IntConst EQU R  ;
A.BACnet.GROUP__fbl_C00694B_02_11F0.Loop.DerConst EQU R  ;
A.BACnet.GROUP__fbl_C00694B_02_11F0.Loop.MinOut EQU R  ;
A.BACnet.GROUP__fbl_C00694B_02_11F0.Loop.MaxOut EQU R  ;
A.BACnet.GROUP__fbl_C00694B_02_11F0.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.GROUP__fbl_C00694B_02_11F0.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.GROUP__fbl_C00694B_02_11F0.Loop.PIDR.OutPLCY EQU R  ;
