S.SYS.SASMVERS EQU 2003193 ;Assembler/linker version, new format (abbbccc)
S.PRJ.EN_B01_R01.SbusStation EQU 31 ;S-Bus station number
S.CPU.PcdType EQU 66 ;PCD types, see __PCDx_Mxxx__ symbols
S.CPU.Eline_System EQU 0 ;0=not an E-line type
S.CPU.NT_System EQU 1 ;1 for new PCD types, 0 for old
S.CPU.Cpu EQU 0 ;CPU number
S.CPU.PCD3_System EQU 66 ;PCD3 type, or 0 if not PCD3
S.CPU.PCD2M5_System EQU 0 ;PCD2_M5 type, or 0 if not PCD2_M5
S.CPU.MinFWVersion EQU 12800 ;Min firmware
S.CPU.MaxFWVersion EQU 999999 ;Max firmware version not defined
S.CPU.FullHandshakeOnPort0 EQU 1 ;Full RS-232 handshaking on Port 0
S.CPU.Xob1Enable EQU 0 ;XOB 1 enabled
S.CPU.SbusStation EQU 31 ;S-Bus station number
S.CPU.SbusPguPort EQU -1 ;Serial PGU port number, -1=none
S.CPU.SbusBaudRate EQU 9600 ;Serial port baud rate
S.CPU.SbusMode EQU 2 ;Serial port mode, 0=Break, 1=Parity, 2=Data
S.CPU.SbusModemPort EQU -1 ;Modem port number, -1=none
S.CPU.SbusModemBaudRate EQU 9600 ;Modem baud rate
S.CPU.SbusModemMode EQU 2 ;0=Break, 1=Parity, 2=Data
S.CPU.IPNode EQU 31 ;IP node number
S.CPU.IPChannel EQU 9 ;IP channel number
S.CPU.IPAddress EQU 0C0A80A1FH ;IP address : 192.168.10.31
S.CPU.IPSubnetMask EQU 0FFFFFF00H ;Subnet mask : 255.255.255.0
S.CPU.IPDefaultRouter EQU 00H ;Default router : 0.0.0.0
S.CPU.EnergyMonitoringEnabled EQU 0 ;Energy monitoring function enabled
S.CPU.Interrupt0XOB EQU 20 ;Fix Interrupt0 XOB number
S.CPU.Interrupt1XOB EQU 21 ;Fix Interrupt1 XOB number
S.CPU.ProgramVersion EQU 0 ;Program Version
S.CPU.LastTimer EQU T 499 ;Last timer number
S.CPU.TimerTimebase EQU 100 ;Timer timebase in ms
S.CPU.FirstCounter EQU C 500 ;First counter number
S.CPU.HasVolatileFlags EQU 0 ;1=has volatile Flags
S.CPU.LastVolatileFlag EQU -1 ;There are no volatile Flags
S.CPU.FirstNonvolatileFlag EQU F 0 ;Flags from F 0 are nonvolatile
S.CPU.FirstDynCounter EQU C 1400 ;First dynamic Counter address
S.CPU.LastDynCounter EQU C 1599 ;Last dynamic Counter address
S.CPU.FirstDynTimer EQU T 10 ;First dynamic Timer address
S.CPU.LastDynTimer EQU T 499 ;Last dynamic Timer address
S.CPU.FirstDynRegister EQU R 1000 ;First dynamic Register address
S.CPU.LastDynRegister EQU R 9999 ;Last dynamic Register address
S.CPU.FirstDynFlag EQU F 1000 ;First dynamic Flag address
S.CPU.LastDynFlag EQU F 9999 ;Last dynamic Flag address
S.CPU.FirstDynText EQU TEXT 3000 ;First dynamic Text address
S.CPU.LastDynText EQU TEXT 3499 ;Last dynamic Text address
S.CPU.FirstDynDB EQU DB 3500 ;First dynamic DB address
S.CPU.LastDynDB EQU DB 3999 ;Last dynamic DB address
S.CPU.FirstDynRamText EQU TEXT 5000 ;First dynamic RAM Text address
S.CPU.LastDynRamText EQU TEXT 6599 ;Last dynamic RAM Text address
S.CPU.FirstDynRamDB EQU DB 6600 ;First dynamic RAM DB address
S.CPU.LastDynRamDB EQU DB 8191 ;Last dynamic RAM DB address
S.CPU.MaxFlag EQU 16383 ;Last Flag number
S.CPU.MaxReg EQU 16383 ;Last Register number
S.CPU.MaxCounter EQU 1599 ;Last Counter number
S.CPU.Use16BitAddressing EQU 1 ;Use 16-bit Register and Flag addressing (FW >= 1.20.00)
S.CPU.NoDirectIOAccess EQU 0 ;1 if I|O addresses cannot be used
S.CPU.FirstWritableTextDB EQU 4000 ;First writable Text/DB number (-1=not supported)
S.CPU.EnableDIR EQU 0 ;1=Download in Run features enabled
S.PRJ.AppLanguage EQU 'en' ;Preferred language for applications
S.PRJ.LibLanguage EQU 'en' ;Preferred language for libraries
S.PRJ.ANSICodePage EQU 1252 ;PC's Windows ANSI code page
S.PRJ.98_All_FBoxes.SbusStation EQU 11 ;
S.PRJ.DE_G01_R01.SbusStation EQU 21 ;
S.PRJ.FR_B01_L01.SbusStation EQU 41 ;
S.PRJ.NL_G01_R01.SbusStation EQU 51 ;
S.SF.SYS.CipherMode.AES EQU K 00H ;
S.SF.SYS.CipherMode.DES EQU K 01H ;
S.SF.SYS.CipherMode.TDES_2KEY EQU K 02H ;
S.SF.SYS.CipherMode.TDES_3KEY EQU K 03H ;
S.SF.SYS.CipherMode.DES_PARITY EQU K 04H ;
S.SF.SYS.CipherMode.TDES_2KEY_PARITY EQU K 05H ;
S.SF.SYS.CipherMode.TDES_3KEY_PARITY EQU K 06H ;
S.SF.SYS.CipherSubMode.ECB EQU K 00H ;
S.SF.SYS.CipherSubMode.CBC EQU K 01H ;
S.SF.SYS.CipherSubMode.CTR EQU K 02H ;
A.BACnet.tmpPV_B EQU F  ; Binary
A.BACnet.tmpPV_A EQU R  ; Analog
A.BACnet.tmpPV_M EQU R  ; Multistate
A.BACnet.tmpReg1 EQU R  ; for calculating
A.BACnet.tmpFlg1 EQU F  ; for calculating
A.HDLog.FS.RetCode EQU R  ;
S.SF.FILE.AccessType.RD_ONLY EQU K 01H ;
S.SF.FILE.AccessType.WR_ONLY EQU K 02H ;
S.SF.FILE.AccessType.RD_WR EQU K 03H ;
S.SF.FILE.WrAttr.UPDATE EQU K 010H ;
S.SF.FILE.WrAttr.ADDEOF EQU K 011H ;
S.SF.FILE.GroupId.CONFIG EQU K 02H ;
S.SF.FILE.GroupId.DOWNLOAD EQU K 04H ;
S.SF.FILE.GroupId.WEB EQU K 08H ;
S.SF.FILE.GroupId.USER1 EQU K 010H ;
S.SF.FILE.GroupId.USER2 EQU K 020H ;
S.SF.FILE.GroupId.USER3 EQU K 040H ;
S.SF.FILE.GroupId.USER4 EQU K 080H ;
S.SF.FILE.GroupAccess.CONFIG EQU K 02H ;
S.SF.FILE.GroupAccess.DOWNLOAD EQU K 04H ;
S.SF.FILE.GroupAccess.WEB EQU K 08H ;
S.SF.FILE.GroupAccess.USER1 EQU K 010H ;
S.SF.FILE.GroupAccess.USER2 EQU K 020H ;
S.SF.FILE.GroupAccess.USER3 EQU K 040H ;
S.SF.FILE.GroupAccess.USER4 EQU K 080H ;
S.SF.FILE.GroupAccess.ALLG EQU K 255 ;
S.SF.FILE.Compress.AUTO_COMPRESS_ON EQU K 01H ;
S.SF.FILE.Compress.AUTO_COMPRESS_OFF EQU K 0 ;
S.SF.ALARM.Delete.ALL EQU K 0 ;
S.SF.ALARM.Delete.NONE EQU K 1 ;
S.SF.ALARM.Delete.OFF EQU K 2 ;
S.SF.ALARM.Delete.ACK EQU K 3 ;
S.SF.ALARM.Delete.ACK_OFF EQU K 4 ;
S.SF.ALARM.Auto.NORMAL EQU K 0 ;
S.SF.ALARM.Auto.OFF EQU K 1 ;
S.SF.ALARM.Auto.ACK EQU K 2 ;
S.SF.ALARM.Auto.ACK_OFF EQU K 3 ;
S.SF.ALARM.Auto.TOP EQU K 4 ;
S.SF.ALARM.Ring.NO EQU K 0 ;
S.SF.ALARM.Ring.YES EQU K 1 ;
S.SF.ALARM.Flags.NO EQU K 0 ;
A.MACROS.PCD_Set_Clock EQU 3235 ;[_HEAWCLK2
A.MACROS.SBus_Channel EQU 2138 ;[_COMSASIIPEX2
A.MACROS.Kalender_Register EQU 2129 ;[_COMTXD4
A.MACROS.Kalender_Flags EQU 2130 ;[_COMTXB5Q
A.HVC.PCD_Set_Clock.TimeCmd EQU F  ;
A.HVC.PCD_Set_Clock.DateCmd EQU F  ;
A.HVC.PCD_Set_Clock.Time EQU R [3] ;
A.HVC.PCD_Set_Clock.Date EQU R  ;
A.HVC.PCD_Set_Clock.DayOW EQU R  ;
S.Alarm.Library EQU 10 ;
S.Alarm.Create EQU 0 ;
S.Alarm.Update EQU 1 ;
S.Alarm.Erase EQU 2 ;
S.Alarm.EraseAll EQU 3 ;
S.Alarm.Reset EQU 4 ;
S.Alarm.ResetAll EQU 5 ;
S.Alarm.Ack EQU 6 ;
S.Alarm.AckAll EQU 7 ;
S.Alarm.Create_nParams EQU 11 ;
S.Alarm.Open_nParams EQU 3 ;
S.Alarm.Erase_nParams EQU 2 ;
S.Alarm.EraseAll_nParams EQU 3 ;
S.Alarm.Reset_nParams EQU 2 ;
S.Alarm.ResetAll_nParams EQU 3 ;
S.Alarm.Ack_nParams EQU 2 ;
S.Alarm.AckAll_nParams EQU 3 ;
S.Alarm.Delete.ALL EQU K 00H ;
S.Alarm.Delete.NONE EQU K 01H ;
S.Alarm.Delete.OFF EQU K 02H ;
S.Alarm.Delete.ACK EQU K 03H ;
S.Alarm.Delete.ACK_OFF EQU K 04H ;
S.Alarm.Auto.NORMAL EQU K 00H ;
S.Alarm.Auto.OFF EQU K 01H ;
S.Alarm.Auto.ACK EQU K 02H ;
S.Alarm.Auto.ACK_OFF EQU K 03H ;
S.Alarm.Auto.TOP EQU K 04H ;
S.Alarm.Ring.NO EQU K 00H ;
S.Alarm.Ring.YES EQU K 01H ;
S.Alarm.Flags.NO EQU K 00H ;
A.Alarm.SWeb_Alarmlist.Flags EQU F 10000 ; Alarmflags
A.Alarm.SWeb_Alarmlist.FlagsAck EQU F 11000 ; Alarmflags
A.Alarm.SWeb_Alarmlist.FlagsDel EQU -1 ; Clear wird nicht verwendet
A.Alarm.SWeb_Alarmlist.MaxAlarms EQU 1000 ; max. numbers of alarms
A.Alarm.SWeb_Alarmlist.MaxHistory EQU 250 ; max. alarms in history
A.Alarm.SWeb_Alarmlist.Handle EQU R  ; Handle-ID
A.Alarm.SWeb_Alarmlist.MyName EQU TEXT  ; Name of list
A.Alarming.ChkAlmState EQU F  ; Global flag to check active alarm state before resetting
A.Alarm.DDC_SWeb_Alarmlist EQU 1 ; Alarmliste
A.HDLog.Init EQU R  ; "Base PPO Name" in SWeb Trend Macro
A.BACnet.Activated EQU F  ; BACnet aktiviert
A.BACnet.StartUp EQU F  ; BACnet Start
A.BACnet.DerCnt EQU C  ; BACnet Derivation count. Incremented
A.BACnet.Stack.Monitoring.PV EQU R  ; present-value
A.BACnet.Stack.Monitoring.PcdInRef EQU R  ; PCD-input-reference
A.BACnet.Stack.Delay EQU T  ; Delay Toggle detection
A.BACnet.Stack.IsAlive EQU F  ; BACnet Stack arbeitet
A.DDCSuite.Init.AckAlarm.Local EQU F  ; Dient zur Erkennung von lokaler quittierung
A.DDCSuite.Init.ClrMaint.Local EQU F  ; Dient zur Erkennung von lokaler quittierung
A.BACnet.PCD_Internal_Monitoring.AlBattery.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_Internal_Monitoring.AlBattery.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.PCD_Internal_Monitoring.AlXOB.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_Internal_Monitoring.AlXOB.PCDInRef EQU F  ; PCD Input Reference
A.DDCSuite.Init.AckAlarm EQU F  ; Acknowledge all stored alarm. Try to set them to normal state
A.DDCSuite.Init.ClrMaint EQU F  ; Clear all maintenance messages and restart internal counter
A.DDCSuite.Init.OutdoorTemp EQU R  ; Outdoor temperature
A.DDCSuite.Init.Blinker EQU F  ; Blinker 1 second interval
A.BACnet.PCD_ABS_OpMode.OC.Weekly.Prio01Value EQU F  ; OpenClose Prio 05 Value
A.BACnet.PCD_ABS_OpMode.Y.Weekly.Prio01Value EQU F  ; Continous Prio 05 Value
A.BACnet.PCD_ABS_OpMode.OC.Weekly.Prio01Enable EQU F  ; OpenClose Prio 05 Enable
A.BACnet.PCD_ABS_OpMode.Y.Weekly.Prio01Enable EQU F  ; Continous Prio 05 Enable
A.BACnet.PCD_VLT.Al230AC.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_VLT.Al230AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.PCD_VLT.Al24AC.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_VLT.Al24AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.PCD_VLT.Al24DC.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_VLT.Al24DC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.PCD_VLT.AlPhase.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_VLT.AlPhase.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.PCD_VLT.AlMain.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_VLT.AlMain.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.PCD_FAS.Alarm.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_FAS.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.PCD_FAS.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.PCD_OUT_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.PCD_OUT_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.PCD_OUT_Temp.Reliability EQU R  ; Reliability
A.BACnet.PCD_OUT_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.H01_VLT.Al230AC.OutOfService EQU F  ; Out Of Service
A.BACnet.H01_VLT.Al230AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H01_VLT.Al24AC.OutOfService EQU F  ; Out Of Service
A.BACnet.H01_VLT.Al24AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H01_VLT.Al24DC.OutOfService EQU F  ; Out Of Service
A.BACnet.H01_VLT.Al24DC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H01_VLT.AlPhase.OutOfService EQU F  ; Out Of Service
A.BACnet.H01_VLT.AlPhase.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H01_VLT.AlMain.OutOfService EQU F  ; Out Of Service
A.BACnet.H01_VLT.AlMain.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H01_OUT_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.H01_OUT_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.H01_OUT_Temp.Reliability EQU R  ; Reliability
A.BACnet.H01_OUT_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.H01_Sec_INF_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.H01_Sec_INF_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.H01_Sec_INF_Temp.Reliability EQU R  ; Reliability
A.BACnet.H01_Sec_INF_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.H01_Sec_INF_Temp_Tolerance.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.H01_Sec_INF_Temp_Tolerance.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H01_Sec_INF_Temp_Tolerance.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.H01_Sec_INF_Temp_Tolerance.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H01_Sec_INF_Temp_STL.Alarm.OutOfService EQU F  ; Out Of Service
A.BACnet.H01_Sec_INF_Temp_STL.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H01_Sec_INF_Temp_STL.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.H01_Sec_RET_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.H01_Sec_RET_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.H01_Sec_RET_Temp.Reliability EQU R  ; Reliability
A.BACnet.H01_Sec_RET_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.H01_Prim_INF_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.H01_Prim_INF_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.H01_Prim_INF_Temp.Reliability EQU R  ; Reliability
A.BACnet.H01_Prim_INF_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.H01_Prim_RET_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.H01_Prim_RET_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.H01_Prim_RET_Temp.Reliability EQU R  ; Reliability
A.BACnet.H01_Prim_RET_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.H01_System_OpMode.ManSwitch.Priority.Value EQU R  ;
A.BACnet.H01_System_OpMode.ManSwitch.Priority.Enable EQU F  ;
A.BACnet.H01_System_OpMode.Operater.NULL EQU F  ;
A.BACnet.H01_System_OpMode.Prio08Flag EQU F  ; PriorityArray 08 Flag
A.DCDSuite.Controller.H01_Prim_RET_Temp_Loop.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.H01_Prim_RET_Temp_Loop.Signal.RelinquishDefault EQU R  ;
A.BACnet.H01_Prim_RET_Temp_Loop.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.H01_Prim_RET_Temp_Loop.Loop.PropConst EQU R  ;
A.BACnet.H01_Prim_RET_Temp_Loop.Loop.IntConst EQU R  ;
A.BACnet.H01_Prim_RET_Temp_Loop.Loop.DerConst EQU R  ;
A.BACnet.H01_Prim_RET_Temp_Loop.Loop.MinOut EQU R  ;
A.BACnet.H01_Prim_RET_Temp_Loop.Loop.MaxOut EQU R  ;
A.BACnet.H01_Prim_RET_Temp_Loop.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.H01_Prim_RET_Temp_Loop.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.H01_Prim_RET_Temp_Loop.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.H01_.H01_Prim_RET_Temp_Loop.OutOfService EQU F  ; Out Of Service
A.DCDSuite.Controller.H01_Sec_INF_Temp_Loop.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.H01_Sec_INF_Temp_Loop.Signal.RelinquishDefault EQU R  ;
A.BACnet.H01_Sec_INF_Temp_Loop.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.H01_Sec_INF_Temp_Loop.Loop.PropConst EQU R  ;
A.BACnet.H01_Sec_INF_Temp_Loop.Loop.IntConst EQU R  ;
A.BACnet.H01_Sec_INF_Temp_Loop.Loop.DerConst EQU R  ;
A.BACnet.H01_Sec_INF_Temp_Loop.Loop.MinOut EQU R  ;
A.BACnet.H01_Sec_INF_Temp_Loop.Loop.MaxOut EQU R  ;
A.BACnet.H01_Sec_INF_Temp_Loop.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.H01_Sec_INF_Temp_Loop.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.H01_Sec_INF_Temp_Loop.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.H01_.H01_Sec_INF_Temp_Loop.OutOfService EQU F  ; Out Of Service
A.BACnet.H01_Prim_RET_Valve.Signal.OutOfService EQU F  ; Out Of Service
A.BACnet.H01_Prim_RET_Valve.Signal.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.H01_Prim_RET_Valve.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.H01_Prim_RET_Valve.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H01_Prim_RET_Valve.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.H01_Prim_RET_Valve.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H01_Prim_RET_Valve.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.H01_Prim_RET_Valve.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H01_Prim_RET_Valve.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.H01_Prim_RET_Valve.AlHigh.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.H01_Prim_RET_Valve.AlLow.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.H01_Prim_RET_Valve.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.H01_Prim_RET_Valve.Prio01Value EQU R  ; PriorityArray 01 Value Output
A.BACnet.H01_Prim_RET_Valve.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.H01_Prim_RET_Valve.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.H01_Prim_RET_Valve.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.H01_Sec_INF_CP.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.H01_Sec_INF_CP.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.H01_Sec_INF_CP.Alarm.OutOfService EQU F  ; Alarm
A.BACnet.H01_Sec_INF_CP.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H01_Sec_INF_CP.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.H01_Sec_INF_CP.Feedback.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H01_Sec_INF_CP.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.H01_Sec_INF_CP.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.H01_Sec_INF_CP.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.H01_Sec_INF_CP.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.H01_Sec_INF_CP.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.H01_Sec_INF_CP.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.H01_Sec_INF_CP.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.H01_Sec_INF_CP.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.H01_Sec_INF_CP_ALM.AlFb.OutOfService EQU F  ; Out Of Service
A.BACnet.H01_Sec_INF_CP_ALM.AlFb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H01_Sec_INF_CP_ALM.AlPFb.OutOfService EQU F  ; Out Of Service
A.BACnet.H01_Sec_INF_CP_ALM.AlPfb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H01_Sec_INF_CP_ALM.AlMot.OutOfService EQU F  ; Out Of Service
A.BACnet.H01_Sec_INF_CP_ALM.AlMot.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H01_Sec_INF_CP_ALM.AlMSwitch.OutOfService EQU F  ; Out Of Service
A.BACnet.H01_Sec_INF_CP_ALM.AlMSwitch.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H01_Sec_INF_CP_ALM.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.H01_Sec_INF_CP_ALM.AlMint.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H01_Sec_INF_CP_ALM.AlMot.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.H01_Sec_INF_CP_ALM.AlMSwitch.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.H01_Sec_INF_CP_ALM.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.H02_VLT.Al230AC.OutOfService EQU F  ; Out Of Service
A.BACnet.H02_VLT.Al230AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H02_VLT.Al24AC.OutOfService EQU F  ; Out Of Service
A.BACnet.H02_VLT.Al24AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H02_VLT.Al24DC.OutOfService EQU F  ; Out Of Service
A.BACnet.H02_VLT.Al24DC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H02_VLT.AlPhase.OutOfService EQU F  ; Out Of Service
A.BACnet.H02_VLT.AlPhase.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H02_VLT.AlMain.OutOfService EQU F  ; Out Of Service
A.BACnet.H02_VLT.AlMain.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H02_OUT_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.H02_OUT_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.H02_OUT_Temp.Reliability EQU R  ; Reliability
A.BACnet.H02_OUT_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.H02_INF_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.H02_INF_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.H02_INF_Temp.Reliability EQU R  ; Reliability
A.BACnet.H02_INF_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.H02_INF_Temp_Tolerance.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.H02_INF_Temp_Tolerance.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H02_INF_Temp_Tolerance.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.H02_INF_Temp_Tolerance.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H02_INF_Temp_STL.Alarm.OutOfService EQU F  ; Out Of Service
A.BACnet.H02_INF_Temp_STL.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H02_INF_Temp_STL.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.H02_RET_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.H02_RET_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.H02_RET_Temp.Reliability EQU R  ; Reliability
A.BACnet.H02_RET_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.H02_BAC_Schedule.Prio16Active EQU F  ; Priority 16 active
A.BACnet.H02_HeatingCurve.ManSwitch.Priority.Value EQU R  ;
A.BACnet.H02_HeatingCurve.ManSwitch.Priority.Enable EQU F  ;
A.BACnet.H02_HeatingCurve.Operater.NULL EQU F  ;
A.BACnet.H02_HeatingCurve.Prio08Flag EQU F  ; PriorityArray 08 Flag
A.DCDSuite.Controller.H02_RET_Temp_Loop.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.H02_RET_Temp_Loop.Signal.RelinquishDefault EQU R  ;
A.BACnet.H02_RET_Temp_Loop.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.H02_RET_Temp_Loop.Loop.PropConst EQU R  ;
A.BACnet.H02_RET_Temp_Loop.Loop.IntConst EQU R  ;
A.BACnet.H02_RET_Temp_Loop.Loop.DerConst EQU R  ;
A.BACnet.H02_RET_Temp_Loop.Loop.MinOut EQU R  ;
A.BACnet.H02_RET_Temp_Loop.Loop.MaxOut EQU R  ;
A.BACnet.H02_RET_Temp_Loop.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.H02_RET_Temp_Loop.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.H02_RET_Temp_Loop.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.H02_.H02_RET_Temp_Loop.OutOfService EQU F  ; Out Of Service
A.DCDSuite.Controller.H02_INF_Temp_Loop.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.H02_INF_Temp_Loop.Signal.RelinquishDefault EQU R  ;
A.BACnet.H02_INF_Temp_Loop.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.H02_INF_Temp_Loop.Loop.PropConst EQU R  ;
A.BACnet.H02_INF_Temp_Loop.Loop.IntConst EQU R  ;
A.BACnet.H02_INF_Temp_Loop.Loop.DerConst EQU R  ;
A.BACnet.H02_INF_Temp_Loop.Loop.MinOut EQU R  ;
A.BACnet.H02_INF_Temp_Loop.Loop.MaxOut EQU R  ;
A.BACnet.H02_INF_Temp_Loop.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.H02_INF_Temp_Loop.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.H02_INF_Temp_Loop.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.H02_.H02_INF_Temp_Loop.OutOfService EQU F  ; Out Of Service
A.BACnet.H02_RET_Valve.Signal.OutOfService EQU F  ; Out Of Service
A.BACnet.H02_RET_Valve.Signal.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.H02_RET_Valve.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.H02_RET_Valve.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H02_RET_Valve.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.H02_RET_Valve.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H02_RET_Valve.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.H02_RET_Valve.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H02_RET_Valve.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.H02_RET_Valve.AlHigh.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.H02_RET_Valve.AlLow.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.H02_RET_Valve.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.H02_RET_Valve.Prio01Value EQU R  ; PriorityArray 01 Value Output
A.BACnet.H02_RET_Valve.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.H02_RET_Valve.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.H02_RET_Valve.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.H02_INF_CP.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.H02_INF_CP.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.H02_INF_CP.Alarm.OutOfService EQU F  ; Alarm
A.BACnet.H02_INF_CP.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H02_INF_CP.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.H02_INF_CP.Feedback.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H02_INF_CP.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.H02_INF_CP.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.H02_INF_CP.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.H02_INF_CP.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.H02_INF_CP.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.H02_INF_CP.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.H02_INF_CP.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.H02_INF_CP.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.H02_INF_CP_ALM.AlFb.OutOfService EQU F  ; Out Of Service
A.BACnet.H02_INF_CP_ALM.AlFb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H02_INF_CP_ALM.AlPFb.OutOfService EQU F  ; Out Of Service
A.BACnet.H02_INF_CP_ALM.AlPfb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H02_INF_CP_ALM.AlMot.OutOfService EQU F  ; Out Of Service
A.BACnet.H02_INF_CP_ALM.AlMot.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H02_INF_CP_ALM.AlMSwitch.OutOfService EQU F  ; Out Of Service
A.BACnet.H02_INF_CP_ALM.AlMSwitch.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H02_INF_CP_ALM.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.H02_INF_CP_ALM.AlMint.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.H02_INF_CP_ALM.AlMot.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.H02_INF_CP_ALM.AlMSwitch.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.H02_INF_CP_ALM.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_VLT.Al230AC.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_VLT.Al230AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_VLT.Al24AC.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_VLT.Al24AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_VLT.Al24DC.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_VLT.Al24DC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_VLT.AlPhase.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_VLT.AlPhase.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_VLT.AlMain.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_VLT.AlMain.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CHC_INF_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.S01_CHC_INF_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.S01_CHC_INF_Temp.Reliability EQU R  ; Reliability
A.BACnet.S01_CHC_INF_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_CHC_INF_Temp_Tolerance.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CHC_INF_Temp_Tolerance.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CHC_INF_Temp_Tolerance.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CHC_INF_Temp_Tolerance.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CHC_INF_Temp_STL.Alarm.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CHC_INF_Temp_STL.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CHC_INF_Temp_STL.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_CHC_RET_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.S01_CHC_RET_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.S01_CHC_RET_Temp.Reliability EQU R  ; Reliability
A.BACnet.S01_CHC_RET_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_Tank_Temp1.OutOfService EQU F [2] ; Out Of Service
A.BACnet.S01_Tank_Temp1.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.S01_Tank_Temp1.Reliability EQU R  ; Reliability
A.BACnet.S01_Tank_Temp1.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_Tank_Temp2.OutOfService EQU F [2] ; Out Of Service
A.BACnet.S01_Tank_Temp2.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.S01_Tank_Temp2.Reliability EQU R  ; Reliability
A.BACnet.S01_Tank_Temp2.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_Tank_Temp3.OutOfService EQU F [2] ; Out Of Service
A.BACnet.S01_Tank_Temp3.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.S01_Tank_Temp3.Reliability EQU R  ; Reliability
A.BACnet.S01_Tank_Temp3.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_Tank_Temp4.OutOfService EQU F [2] ; Out Of Service
A.BACnet.S01_Tank_Temp4.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.S01_Tank_Temp4.Reliability EQU R  ; Reliability
A.BACnet.S01_Tank_Temp4.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_Tank_Temp_Tolerance.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_Tank_Temp_Tolerance.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_Tank_Temp_Tolerance.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_Tank_Temp_Tolerance.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_BAC_Schedule.Prio16Active EQU F  ; Priority 16 active
A.DDC_Suite.S01_System_OpMode.Sollwert EQU R  ;
A.BACnet.S01_System_OpMode.Operater.NULL EQU F  ;
A.BACnet.S01_System_OpMode.ManSwitch.Priority.Value EQU R  ;
A.BACnet.S01_System_OpMode.ManSwitch.Priority.Enable EQU F  ;
A.BACnet.S01_System_OpMode.Prio01Value EQU R  ; PriorityArray 01 Value
A.BACnet.S01_System_OpMode.Prio08Flag EQU F  ; PriorityArray 08 Flag
A.DCDSuite.Controller.S01_CHC_INF_Temp_Loop.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.S01_CHC_INF_Temp_Loop.Signal.RelinquishDefault EQU R  ;
A.BACnet.S01_CHC_INF_Temp_Loop.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.S01_CHC_INF_Temp_Loop.Loop.PropConst EQU R  ;
A.BACnet.S01_CHC_INF_Temp_Loop.Loop.IntConst EQU R  ;
A.BACnet.S01_CHC_INF_Temp_Loop.Loop.DerConst EQU R  ;
A.BACnet.S01_CHC_INF_Temp_Loop.Loop.MinOut EQU R  ;
A.BACnet.S01_CHC_INF_Temp_Loop.Loop.MaxOut EQU R  ;
A.BACnet.S01_CHC_INF_Temp_Loop.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.S01_CHC_INF_Temp_Loop.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.S01_CHC_INF_Temp_Loop.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.S01_.S01_INF_Temp_Loop.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CHC_INF_Valve.Signal.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CHC_INF_Valve.Signal.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.S01_CHC_INF_Valve.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CHC_INF_Valve.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CHC_INF_Valve.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CHC_INF_Valve.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CHC_INF_Valve.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CHC_INF_Valve.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CHC_INF_Valve.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_CHC_INF_Valve.AlHigh.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_CHC_INF_Valve.AlLow.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_CHC_INF_Valve.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.S01_CHC_INF_Valve.Prio01Value EQU R  ; PriorityArray 01 Value Output
A.BACnet.S01_CHC_INF_Valve.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.S01_CHC_INF_Valve.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.S01_CHC_INF_Valve.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.S01_CHC_INF_CP.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CHC_INF_CP.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.S01_CHC_INF_CP.Alarm.OutOfService EQU F  ; Alarm
A.BACnet.S01_CHC_INF_CP.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CHC_INF_CP.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.S01_CHC_INF_CP.Feedback.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CHC_INF_CP.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.S01_CHC_INF_CP.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.S01_CHC_INF_CP.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.S01_CHC_INF_CP.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.S01_CHC_INF_CP.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.S01_CHC_INF_CP.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.S01_CHC_INF_CP.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.S01_CHC_INF_CP.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.S01_CHC_INF_CP_ALM.AlFb.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CHC_INF_CP_ALM.AlFb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CHC_INF_CP_ALM.AlPFb.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CHC_INF_CP_ALM.AlPfb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CHC_INF_CP_ALM.AlMot.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CHC_INF_CP_ALM.AlMot.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CHC_INF_CP_ALM.AlMSwitch.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CHC_INF_CP_ALM.AlMSwitch.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CHC_INF_CP_ALM.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CHC_INF_CP_ALM.AlMint.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CHC_INF_CP_ALM.AlMot.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_CHC_INF_CP_ALM.AlMSwitch.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_CHC_INF_CP_ALM.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_CIRC_BAC_Schedule.Prio16Active EQU F  ; Priority 16 active
A.BACnet.S01_CIRC_Switch.ManSwitch.Priority.Value EQU R  ;
A.BACnet.S01_CIRC_Switch.ManSwitch.Priority.Enable EQU F  ;
A.BACnet.S01_CIRC_Switch.Operater.NULL EQU F  ;
A.BACnet.S01_CIRC_Switch.Prio08Flag EQU F  ; PriorityArray 08 Flag
A.BACnet.S01_CIRC_CP.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CIRC_CP.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.S01_CIRC_CP.Alarm.OutOfService EQU F  ; Alarm
A.BACnet.S01_CIRC_CP.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CIRC_CP.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.S01_CIRC_CP.Feedback.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CIRC_CP.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.S01_CIRC_CP.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.S01_CIRC_CP.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.S01_CIRC_CP.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.S01_CIRC_CP.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.S01_CIRC_CP.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.S01_CIRC_CP.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.S01_CIRC_CP.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.S01_CIRC_CP_ALM.AlFb.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CIRC_CP_ALM.AlFb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CIRC_CP_ALM.AlPFb.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CIRC_CP_ALM.AlPfb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CIRC_CP_ALM.AlMot.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CIRC_CP_ALM.AlMot.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CIRC_CP_ALM.AlMSwitch.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CIRC_CP_ALM.AlMSwitch.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CIRC_CP_ALM.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CIRC_CP_ALM.AlMint.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CIRC_CP_ALM.AlMot.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_CIRC_CP_ALM.AlMSwitch.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_CIRC_CP_ALM.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_VLT.Al230AC.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_VLT.Al230AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_VLT.Al24AC.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_VLT.Al24AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_VLT.Al24DC.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_VLT.Al24DC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_VLT.AlPhase.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_VLT.AlPhase.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_VLT.AlMain.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_VLT.AlMain.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_OUT_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.A01_OUT_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.A01_OUT_Temp.Reliability EQU R  ; Reliability
A.BACnet.A01_OUT_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_EXH_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.A01_EXH_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.A01_EXH_Temp.Reliability EQU R  ; Reliability
A.BACnet.A01_EXH_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_RET_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.A01_RET_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.A01_RET_Temp.Reliability EQU R  ; Reliability
A.BACnet.A01_RET_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_SUP_Temp_After_HRC.OutOfService EQU F [2] ; Out Of Service
A.BACnet.A01_SUP_Temp_After_HRC.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.A01_SUP_Temp_After_HRC.Reliability EQU R  ; Reliability
A.BACnet.A01_SUP_Temp_After_HRC.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_PHE_RET_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.A01_PHE_RET_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.A01_PHE_RET_Temp.Reliability EQU R  ; Reliability
A.BACnet.A01_PHE_RET_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_SUP_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.A01_SUP_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.A01_SUP_Temp.Reliability EQU R  ; Reliability
A.BACnet.A01_SUP_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_SUP_Temp_Tolerance.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_SUP_Temp_Tolerance.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_SUP_Temp_Tolerance.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_SUP_Temp_Tolerance.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_SUP_Pressure.OutOfService EQU F [2] ; Out Of Service
A.BACnet.A01_SUP_Pressure.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.A01_SUP_Pressure.Reliability EQU R  ; Reliability
A.BACnet.A01_SUP_Pressure.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_SUP_Pressure_Tolerance.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_SUP_Pressure_Tolerance.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_SUP_Pressure_Tolerance.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_SUP_Pressure_Tolerance.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_RET_Pressure.OutOfService EQU F [2] ; Out Of Service
A.BACnet.A01_RET_Pressure.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.A01_RET_Pressure.Reliability EQU R  ; Reliability
A.BACnet.A01_RET_Pressure.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_RET_Pressure_Tolerance.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_RET_Pressure_Tolerance.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_RET_Pressure_Tolerance.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_RET_Pressure_Tolerance.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_Room_Temp_1.OutOfService EQU F [2] ; Out Of Service
A.BACnet.A01_Room_Temp_1.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.A01_Room_Temp_1.Reliability EQU R  ; Reliability
A.BACnet.A01_Room_Temp_1.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_Room_Temp_2.OutOfService EQU F [2] ; Out Of Service
A.BACnet.A01_Room_Temp_2.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.A01_Room_Temp_2.Reliability EQU R  ; Reliability
A.BACnet.A01_Room_Temp_2.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_Room_Temp_3.OutOfService EQU F [2] ; Out Of Service
A.BACnet.A01_Room_Temp_3.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.A01_Room_Temp_3.Reliability EQU R  ; Reliability
A.BACnet.A01_Room_Temp_3.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_Room_Temp_4.OutOfService EQU F [2] ; Out Of Service
A.BACnet.A01_Room_Temp_4.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.A01_Room_Temp_4.Reliability EQU R  ; Reliability
A.BACnet.A01_Room_Temp_4.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_Room_SetPtPoti.OutOfService EQU F [2] ; Out Of Service
A.BACnet.A01_Room_SetPtPoti.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.A01_Room_SetPtPoti.Reliability EQU R  ; Reliability
A.BACnet.A01_Room_SetPtPoti.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_OUT_Filter.Alarm.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_OUT_Filter.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_OUT_Filter.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_SUP_Filter.Alarm.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_SUP_Filter.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_SUP_Filter.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_RET_Filter.Alarm.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_RET_Filter.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_RET_Filter.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_BAC_Schedule.Prio16Active EQU F  ; Priority 16 active
A.BACnet.A01_System_Switch.ManSwitch.Priority.Value EQU R  ;
A.BACnet.A01_System_Switch.ManSwitch.Priority.Enable EQU F  ;
A.BACnet.A01_System_Switch.Operater.NULL EQU F  ;
A.BACnet.A01_System_Switch.Prio08Flag EQU F  ; PriorityArray 08 Flag
A.BACnet.A01_Preservation_Value.Output1.OutOfService EQU F [2] ; Out Of Service
A.BACnet.A01_Preservation_Value.Output2.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_Preservation_Value.Output1.PCDInRef EQU R [2] ; PCD Input Reference
A.BACnet.A01_Preservation_Value.Output2.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.A01_System_SummerNightCooling_Scheduler.Prio16Active EQU F  ; Priority 16 active
A.BACnet.A01_OUT_Damper.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_OUT_Damper.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_OUT_Damper.AlOpen.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_OUT_Damper.AlOpen.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_OUT_Damper.AlClose.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_OUT_Damper.AlClose.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_OUT_Damper.Feedback.OutOfService EQU F  ; Feedback out of service
A.BACnet.A01_OUT_Damper.Feedback.PCDInRef EQU F  ; Feedback PCD input reference
A.BACnet.A01_OUT_Damper.Feedback EQU F  ; Feedback present value
A.BACnet.A01_OUT_Damper.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_OUT_Damper.AlOpen.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_OUT_Damper.AlClose.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_OUT_Damper.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.A01_OUT_Damper.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.A01_OUT_Damper.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.A01_OUT_Damper.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.A01_OUT_Damper.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.A01_OUT_Damper.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.A01_OUT_Damper.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.A01_OUT_Damper.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.A01_EXH_Damper.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_EXH_Damper.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_EXH_Damper.AlOpen.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_EXH_Damper.AlOpen.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_EXH_Damper.AlClose.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_EXH_Damper.AlClose.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_EXH_Damper.Feedback.OutOfService EQU F  ; Feedback out of service
A.BACnet.A01_EXH_Damper.Feedback.PCDInRef EQU F  ; Feedback PCD input reference
A.BACnet.A01_EXH_Damper.Feedback EQU F  ; Feedback present value
A.BACnet.A01_EXH_Damper.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_EXH_Damper.AlOpen.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_EXH_Damper.AlClose.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_EXH_Damper.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.A01_EXH_Damper.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.A01_EXH_Damper.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.A01_EXH_Damper.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.A01_EXH_Damper.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.A01_EXH_Damper.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.A01_EXH_Damper.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.A01_EXH_Damper.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.A01_SUP_Motor.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_SUP_Motor.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.A01_SUP_Motor.Alarm.OutOfService EQU F  ; Alarm
A.BACnet.A01_SUP_Motor.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_SUP_Motor.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.A01_SUP_Motor.Feedback.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_SUP_Motor.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.A01_SUP_Motor.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.A01_SUP_Motor.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.A01_SUP_Motor.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.A01_SUP_Motor.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.A01_SUP_Motor.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.A01_SUP_Motor.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.A01_SUP_Motor.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.A01_SUP_Motor_ALM.AlFb.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_SUP_Motor_ALM.AlFb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_SUP_Motor_ALM.AlPFb.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_SUP_Motor_ALM.AlPfb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_SUP_Motor_ALM.AlMot.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_SUP_Motor_ALM.AlMot.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_SUP_Motor_ALM.AlMSwitch.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_SUP_Motor_ALM.AlMSwitch.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_SUP_Motor_ALM.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_SUP_Motor_ALM.AlMint.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_SUP_Motor_ALM.AlMot.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_SUP_Motor_ALM.AlMSwitch.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_SUP_Motor_ALM.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_RET_Motor.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_RET_Motor.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.A01_RET_Motor.Alarm.OutOfService EQU F  ; Alarm
A.BACnet.A01_RET_Motor.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_RET_Motor.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.A01_RET_Motor.Feedback.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_RET_Motor.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.A01_RET_Motor.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.A01_RET_Motor.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.A01_RET_Motor.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.A01_RET_Motor.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.A01_RET_Motor.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.A01_RET_Motor.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.A01_RET_Motor.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.A01_RET_Motor_ALM.AlFb.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_RET_Motor_ALM.AlFb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_RET_Motor_ALM.AlPFb.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_RET_Motor_ALM.AlPfb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_RET_Motor_ALM.AlMot.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_RET_Motor_ALM.AlMot.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_RET_Motor_ALM.AlMSwitch.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_RET_Motor_ALM.AlMSwitch.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_RET_Motor_ALM.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_RET_Motor_ALM.AlMint.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_RET_Motor_ALM.AlMot.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_RET_Motor_ALM.AlMSwitch.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_RET_Motor_ALM.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_Room_CO2.OutOfService EQU F [2] ; Out Of Service
A.BACnet.A01_Room_CO2.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.A01_Room_CO2.Reliability EQU R  ; Reliability
A.BACnet.A01_Room_CO2.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.DCDSuite.Controller.A01_Room_CO2_Loop.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.A01_Room_CO2_Loop.Signal.RelinquishDefault EQU R  ;
A.BACnet.A01_Room_CO2_Loop.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.A01_Room_CO2_Loop.Loop.PropConst EQU R  ;
A.BACnet.A01_Room_CO2_Loop.Loop.IntConst EQU R  ;
A.BACnet.A01_Room_CO2_Loop.Loop.DerConst EQU R  ;
A.BACnet.A01_Room_CO2_Loop.Loop.MinOut EQU R  ;
A.BACnet.A01_Room_CO2_Loop.Loop.MaxOut EQU R  ;
A.BACnet.A01_Room_CO2_Loop.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.A01_Room_CO2_Loop.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.A01_Room_CO2_Loop.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.A01_.A01_Room_CO2_Loop.OutOfService EQU F  ; Out Of Service
A.DCDSuite.Controller.A01_SUP_Pressure_Loop.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.A01_SUP_Pressure_Loop.Signal.RelinquishDefault EQU R  ;
A.BACnet.A01_SUP_Pressure_Loop.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.A01_SUP_Pressure_Loop.Loop.PropConst EQU R  ;
A.BACnet.A01_SUP_Pressure_Loop.Loop.IntConst EQU R  ;
A.BACnet.A01_SUP_Pressure_Loop.Loop.DerConst EQU R  ;
A.BACnet.A01_SUP_Pressure_Loop.Loop.MinOut EQU R  ;
A.BACnet.A01_SUP_Pressure_Loop.Loop.MaxOut EQU R  ;
A.BACnet.A01_SUP_Pressure_Loop.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.A01_SUP_Pressure_Loop.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.A01_SUP_Pressure_Loop.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.A01_.A01_SUP_Pressure_Loop.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_SUP_Motor_Speed.Signal.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_SUP_Motor_Speed.Signal.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.A01_SUP_Motor_Speed.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_SUP_Motor_Speed.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_SUP_Motor_Speed.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_SUP_Motor_Speed.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_SUP_Motor_Speed.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_SUP_Motor_Speed.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_SUP_Motor_Speed.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_SUP_Motor_Speed.AlHigh.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_SUP_Motor_Speed.AlLow.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_SUP_Motor_Speed.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.A01_SUP_Motor_Speed.Prio01Value EQU R  ; PriorityArray 01 Value Output
A.BACnet.A01_SUP_Motor_Speed.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.A01_SUP_Motor_Speed.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.A01_SUP_Motor_Speed.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.DCDSuite.Controller.A01_RET_Pressure_Loop.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.A01_RET_Pressure_Loop.Signal.RelinquishDefault EQU R  ;
A.BACnet.A01_RET_Pressure_Loop.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.A01_RET_Pressure_Loop.Loop.PropConst EQU R  ;
A.BACnet.A01_RET_Pressure_Loop.Loop.IntConst EQU R  ;
A.BACnet.A01_RET_Pressure_Loop.Loop.DerConst EQU R  ;
A.BACnet.A01_RET_Pressure_Loop.Loop.MinOut EQU R  ;
A.BACnet.A01_RET_Pressure_Loop.Loop.MaxOut EQU R  ;
A.BACnet.A01_RET_Pressure_Loop.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.A01_RET_Pressure_Loop.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.A01_RET_Pressure_Loop.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.A01_.A01_RET_Pressure_Loop.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_RET_Motor_Speed.Signal.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_RET_Motor_Speed.Signal.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.A01_RET_Motor_Speed.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_RET_Motor_Speed.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_RET_Motor_Speed.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_RET_Motor_Speed.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_RET_Motor_Speed.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_RET_Motor_Speed.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_RET_Motor_Speed.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_RET_Motor_Speed.AlHigh.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_RET_Motor_Speed.AlLow.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_RET_Motor_Speed.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.A01_RET_Motor_Speed.Prio01Value EQU R  ; PriorityArray 01 Value Output
A.BACnet.A01_RET_Motor_Speed.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.A01_RET_Motor_Speed.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.A01_RET_Motor_Speed.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.A01_MST_Temp_Value.Output1.OutOfService EQU F [2] ; Out Of Service
A.BACnet.A01_MST_Temp_Value.Output2.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_MST_Temp_Value.Output1.PCDInRef EQU R [2] ; PCD Input Reference
A.BACnet.A01_MST_Temp_Value.Output2.PCDInRef EQU R  ; PCD Input Reference
A.DCDSuite.Controller.A01_MST_Temp_Loop.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.A01_MST_Temp_Loop.Signal.RelinquishDefault EQU R  ;
A.BACnet.A01_MST_Temp_Loop.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.A01_MST_Temp_Loop.Loop.PropConst EQU R  ;
A.BACnet.A01_MST_Temp_Loop.Loop.IntConst EQU R  ;
A.BACnet.A01_MST_Temp_Loop.Loop.DerConst EQU R  ;
A.BACnet.A01_MST_Temp_Loop.Loop.MinOut EQU R  ;
A.BACnet.A01_MST_Temp_Loop.Loop.MaxOut EQU R  ;
A.BACnet.A01_MST_Temp_Loop.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.A01_MST_Temp_Loop.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.A01_MST_Temp_Loop.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.A01_.A01_MST_Temp_Loop.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_MST_Temp_Tolerance.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_MST_Temp_Tolerance.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_MST_Temp_Tolerance.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_MST_Temp_Tolerance.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C0085D0_15_13C3.OutOfService EQU F [2] ; Out Of Service
A.BACnet.GROUP__fbl_C0085D0_15_13C3.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.GROUP__fbl_C0085D0_15_13C3.Reliability EQU R  ; Reliability
A.BACnet.GROUP__fbl_C0085D0_15_13C3.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.DCDSuite.Controller.A01_CO_Loop.Kaltstartwert EQU R  ; Kaltstartwert
A.DCDSuite.Controller.A01_CO_Loop.Signal EQU R  ; Signal
A.BACnet.A01_CO_Loop.Signal.RelinquishDefault EQU R  ;
A.BACnet.A01_CO_Loop.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.A01_CO_Loop.Loop.PropConst EQU R  ;
A.BACnet.A01_CO_Loop.Loop.IntConst EQU R  ;
A.BACnet.A01_CO_Loop.Loop.DerConst EQU R  ;
A.BACnet.A01_CO_Loop.Loop.MinOut EQU R  ;
A.BACnet.A01_CO_Loop.Loop.MaxOut EQU R  ;
A.BACnet.A01_CO_Loop.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.A01_CO_Loop.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.A01_CO_Loop.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.A01_.A01_CO_Loop.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_CO_Valve.Signal.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_CO_Valve.Signal.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.A01_CO_Valve.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_CO_Valve.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_CO_Valve.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_CO_Valve.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_CO_Valve.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_CO_Valve.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_CO_Valve.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_CO_Valve.AlHigh.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_CO_Valve.AlLow.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_CO_Valve.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.A01_CO_Valve.Prio01Value EQU R  ; PriorityArray 01 Value Output
A.BACnet.A01_CO_Valve.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.A01_CO_Valve.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.A01_CO_Valve.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.A01_CO_CP.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_CO_CP.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.A01_CO_CP.Alarm.OutOfService EQU F  ; Alarm
A.BACnet.A01_CO_CP.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_CO_CP.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.A01_CO_CP.Feedback.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_CO_CP.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.A01_CO_CP.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.A01_CO_CP.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.A01_CO_CP.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.A01_CO_CP.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.A01_CO_CP.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.A01_CO_CP.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.A01_CO_CP.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.A01_CO_CP_ALM.AlFb.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_CO_CP_ALM.AlFb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_CO_CP_ALM.AlPFb.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_CO_CP_ALM.AlPfb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_CO_CP_ALM.AlMot.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_CO_CP_ALM.AlMot.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_CO_CP_ALM.AlMSwitch.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_CO_CP_ALM.AlMSwitch.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_CO_CP_ALM.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_CO_CP_ALM.AlMint.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_CO_CP_ALM.AlMot.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_CO_CP_ALM.AlMSwitch.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_CO_CP_ALM.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_HRC_Motor.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_HRC_Motor.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.A01_HRC_Motor.Alarm.OutOfService EQU F  ; Alarm
A.BACnet.A01_HRC_Motor.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_HRC_Motor.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.A01_HRC_Motor.Feedback.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_HRC_Motor.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.A01_HRC_Motor.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.A01_HRC_Motor.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.A01_HRC_Motor.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.A01_HRC_Motor.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.A01_HRC_Motor.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.A01_HRC_Motor.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.A01_HRC_Motor.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.A01_HRC_Motor_ALM.AlFb.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_HRC_Motor_ALM.AlFb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_HRC_Motor_ALM.AlPFb.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_HRC_Motor_ALM.AlPfb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_HRC_Motor_ALM.AlMot.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_HRC_Motor_ALM.AlMot.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_HRC_Motor_ALM.AlMSwitch.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_HRC_Motor_ALM.AlMSwitch.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_HRC_Motor_ALM.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_HRC_Motor_ALM.AlMint.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_HRC_Motor_ALM.AlMot.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_HRC_Motor_ALM.AlMSwitch.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_HRC_Motor_ALM.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.DCDSuite.Controller.A01_HRC_Loop.Kaltstartwert EQU R  ; Kaltstartwert
A.DCDSuite.Controller.A01_HRC_Loop.Signal EQU R  ; Signal
A.BACnet.A01_HRC_Loop.Signal.RelinquishDefault EQU R  ;
A.BACnet.A01_HRC_Loop.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.A01_HRC_Loop.Loop.PropConst EQU R  ;
A.BACnet.A01_HRC_Loop.Loop.IntConst EQU R  ;
A.BACnet.A01_HRC_Loop.Loop.DerConst EQU R  ;
A.BACnet.A01_HRC_Loop.Loop.MinOut EQU R  ;
A.BACnet.A01_HRC_Loop.Loop.MaxOut EQU R  ;
A.BACnet.A01_HRC_Loop.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.A01_HRC_Loop.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.A01_HRC_Loop.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.A01_.A01_HRC_Loop.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_HRC_Speed.Signal.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_HRC_Speed.Signal.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.A01_HRC_Speed.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_HRC_Speed.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_HRC_Speed.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_HRC_Speed.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_HRC_Speed.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_HRC_Speed.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_HRC_Speed.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_HRC_Speed.AlHigh.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_HRC_Speed.AlLow.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_HRC_Speed.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.A01_HRC_Speed.Prio01Value EQU R  ; PriorityArray 01 Value Output
A.BACnet.A01_HRC_Speed.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.A01_HRC_Speed.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.A01_HRC_Speed.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.DCDSuite.Controller.A01_PHE_Loop.Kaltstartwert EQU R  ; Kaltstartwert
A.DCDSuite.Controller.A01_PHE_Loop.Signal EQU R  ; Signal
A.BACnet.A01_PHE_Loop.Signal.RelinquishDefault EQU R  ;
A.BACnet.A01_PHE_Loop.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.A01_PHE_Loop.Loop.PropConst EQU R  ;
A.BACnet.A01_PHE_Loop.Loop.IntConst EQU R  ;
A.BACnet.A01_PHE_Loop.Loop.DerConst EQU R  ;
A.BACnet.A01_PHE_Loop.Loop.MinOut EQU R  ;
A.BACnet.A01_PHE_Loop.Loop.MaxOut EQU R  ;
A.BACnet.A01_PHE_Loop.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.A01_PHE_Loop.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.A01_PHE_Loop.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.A01_.A01_PHE_Loop.OutOfService EQU F  ; Out Of Service
A.DCDSuite.Controller.A01_PHE_RET_Loop.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.A01_PHE_RET_Loop.Signal.RelinquishDefault EQU R  ;
A.BACnet.A01_PHE_RET_Loop.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.A01_PHE_RET_Loop.Loop.PropConst EQU R  ;
A.BACnet.A01_PHE_RET_Loop.Loop.IntConst EQU R  ;
A.BACnet.A01_PHE_RET_Loop.Loop.DerConst EQU R  ;
A.BACnet.A01_PHE_RET_Loop.Loop.MinOut EQU R  ;
A.BACnet.A01_PHE_RET_Loop.Loop.MaxOut EQU R  ;
A.BACnet.A01_PHE_RET_Loop.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.A01_PHE_RET_Loop.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.A01_PHE_RET_Loop.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.A01_.A01_PHE_RET_Min_Loop.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_PHE_Frost.AlAir.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_PHE_Frost.AlAir.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_PHE_Frost.AlWater.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_PHE_Frost.AlWater.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_PHE_Frost.AlActive.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_PHE_Frost.AlActive.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_PHE_Frost.AlFrost.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_PHE_Frost.AlFrost.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_PHE_Frost.AlAir.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_PHE_Valve.Signal.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_PHE_Valve.Signal.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.A01_PHE_Valve.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_PHE_Valve.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_PHE_Valve.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_PHE_Valve.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_PHE_Valve.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_PHE_Valve.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_PHE_Valve.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_PHE_Valve.AlHigh.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_PHE_Valve.AlLow.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_PHE_Valve.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.A01_PHE_Valve.Prio01Value EQU R  ; PriorityArray 01 Value Output
A.BACnet.A01_PHE_Valve.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.A01_PHE_Valve.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.A01_PHE_Valve.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.A01_PHE_CP.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_PHE_CP.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.A01_PHE_CP.Alarm.OutOfService EQU F  ; Alarm
A.BACnet.A01_PHE_CP.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_PHE_CP.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.A01_PHE_CP.Feedback.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_PHE_CP.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.A01_PHE_CP.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.A01_PHE_CP.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.A01_PHE_CP.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.A01_PHE_CP.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.A01_PHE_CP.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.A01_PHE_CP.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.A01_PHE_CP.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.A01_PHE_CP_ALM.AlFb.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_PHE_CP_ALM.AlFb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_PHE_CP_ALM.AlPFb.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_PHE_CP_ALM.AlPfb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_PHE_CP_ALM.AlMot.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_PHE_CP_ALM.AlMot.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_PHE_CP_ALM.AlMSwitch.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_PHE_CP_ALM.AlMSwitch.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_PHE_CP_ALM.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.A01_PHE_CP_ALM.AlMint.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.A01_PHE_CP_ALM.AlMot.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_PHE_CP_ALM.AlMSwitch.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.A01_PHE_CP_ALM.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
