S.SYS.SASMVERS EQU 2003193 ;Assembler/linker version, new format (abbbccc)
S.PRJ.NL_G01_R01.SbusStation EQU 51 ;S-Bus station number
S.CPU.PcdType EQU 35 ;PCD types, see __PCDx_Mxxx__ symbols
S.CPU.Eline_System EQU 0 ;0=not an E-line type
S.CPU.NT_System EQU 1 ;1 for new PCD types, 0 for old
S.CPU.Cpu EQU 0 ;CPU number
S.CPU.PCD3_System EQU 35 ;PCD3 type, or 0 if not PCD3
S.CPU.PCD2M5_System EQU 0 ;PCD2_M5 type, or 0 if not PCD2_M5
S.CPU.MinFWVersion EQU 12800 ;Min firmware
S.CPU.MaxFWVersion EQU 999999 ;Max firmware version not defined
S.CPU.FullHandshakeOnPort0 EQU 1 ;Full RS-232 handshaking on Port 0
S.CPU.Xob1Enable EQU 0 ;XOB 1 enabled
S.CPU.SbusStation EQU 51 ;S-Bus station number
S.CPU.SbusPguPort EQU -1 ;Serial PGU port number, -1=none
S.CPU.SbusBaudRate EQU 9600 ;Serial port baud rate
S.CPU.SbusMode EQU 2 ;Serial port mode, 0=Break, 1=Parity, 2=Data
S.CPU.SbusModemPort EQU -1 ;Modem port number, -1=none
S.CPU.SbusModemBaudRate EQU 9600 ;Modem baud rate
S.CPU.SbusModemMode EQU 2 ;0=Break, 1=Parity, 2=Data
S.CPU.IPNode EQU 51 ;IP node number
S.CPU.IPChannel EQU 9 ;IP channel number
S.CPU.IPAddress EQU 0C0A80A33H ;IP address : 192.168.10.51
S.CPU.IPSubnetMask EQU 0FFFFFF00H ;Subnet mask : 255.255.255.0
S.CPU.IPDefaultRouter EQU 00H ;Default router : 0.0.0.0
S.CPU.EnergyMonitoringEnabled EQU 0 ;Energy monitoring function enabled
S.CPU.Interrupt0XOB EQU 20 ;Interrupt XOB number defined in the Device Configurator
S.CPU.Interrupt1XOB EQU 21 ;Interrupt XOB number defined in the Device Configurator
S.CPU.ProgramVersion EQU 0 ;Program Version
S.CPU.LastTimer EQU T 499 ;Last timer number
S.CPU.TimerTimebase EQU 100 ;Timer timebase in ms
S.CPU.FirstCounter EQU C 500 ;First counter number
S.CPU.HasVolatileFlags EQU 0 ;1=has volatile Flags
S.CPU.LastVolatileFlag EQU -1 ;There are no volatile Flags
S.CPU.FirstNonvolatileFlag EQU F 0 ;Flags from F 0 are nonvolatile
S.CPU.FirstDynCounter EQU C 1400 ;First dynamic Counter address
S.CPU.LastDynCounter EQU C 1599 ;Last dynamic Counter address
S.CPU.FirstDynTimer EQU T 10 ;First dynamic Timer address
S.CPU.LastDynTimer EQU T 499 ;Last dynamic Timer address
S.CPU.FirstDynRegister EQU R 1000 ;First dynamic Register address
S.CPU.LastDynRegister EQU R 9999 ;Last dynamic Register address
S.CPU.FirstDynFlag EQU F 1000 ;First dynamic Flag address
S.CPU.LastDynFlag EQU F 9999 ;Last dynamic Flag address
S.CPU.FirstDynText EQU TEXT 3000 ;First dynamic Text address
S.CPU.LastDynText EQU TEXT 3499 ;Last dynamic Text address
S.CPU.FirstDynDB EQU DB 3500 ;First dynamic DB address
S.CPU.LastDynDB EQU DB 3999 ;Last dynamic DB address
S.CPU.FirstDynRamText EQU TEXT 5000 ;First dynamic RAM Text address
S.CPU.LastDynRamText EQU TEXT 6599 ;Last dynamic RAM Text address
S.CPU.FirstDynRamDB EQU DB 6600 ;First dynamic RAM DB address
S.CPU.LastDynRamDB EQU DB 8191 ;Last dynamic RAM DB address
S.CPU.MaxFlag EQU 16383 ;Last Flag number
S.CPU.MaxReg EQU 16383 ;Last Register number
S.CPU.MaxCounter EQU 1599 ;Last Counter number
S.CPU.Use16BitAddressing EQU 1 ;Use 16-bit Register and Flag addressing (FW >= 1.20.00)
S.CPU.NoDirectIOAccess EQU 0 ;1 if I|O addresses cannot be used
S.CPU.FirstWritableTextDB EQU 4000 ;First writable Text/DB number (-1=not supported)
S.CPU.EnableDIR EQU 0 ;1=Download in Run features enabled
S.PRJ.AppLanguage EQU 'en' ;Preferred language for applications
S.PRJ.LibLanguage EQU 'en' ;Preferred language for libraries
S.PRJ.ANSICodePage EQU 1252 ;PC's Windows ANSI code page
S.PRJ.98_All_FBoxes.SbusStation EQU 11 ;
S.PRJ.DE_G01_R01.SbusStation EQU 21 ;
S.PRJ.EN_B01_R01.SbusStation EQU 31 ;
S.PRJ.FR_B01_L01.SbusStation EQU 41 ;
S.SF.SYS.CipherMode.AES EQU K 00H ;
S.SF.SYS.CipherMode.DES EQU K 01H ;
S.SF.SYS.CipherMode.TDES_2KEY EQU K 02H ;
S.SF.SYS.CipherMode.TDES_3KEY EQU K 03H ;
S.SF.SYS.CipherMode.DES_PARITY EQU K 04H ;
S.SF.SYS.CipherMode.TDES_2KEY_PARITY EQU K 05H ;
S.SF.SYS.CipherMode.TDES_3KEY_PARITY EQU K 06H ;
S.SF.SYS.CipherSubMode.ECB EQU K 00H ;
S.SF.SYS.CipherSubMode.CBC EQU K 01H ;
S.SF.SYS.CipherSubMode.CTR EQU K 02H ;
A.BACnet.tmpPV_B EQU F  ; Binary
A.BACnet.tmpPV_A EQU R  ; Analog
A.BACnet.tmpPV_M EQU R  ; Multistate
A.BACnet.tmpReg1 EQU R  ; for calculating
A.BACnet.tmpFlg1 EQU F  ; for calculating
A.HDLog.FS.RetCode EQU R  ;
S.SF.FILE.AccessType.RD_ONLY EQU K 01H ;
S.SF.FILE.AccessType.WR_ONLY EQU K 02H ;
S.SF.FILE.AccessType.RD_WR EQU K 03H ;
S.SF.FILE.WrAttr.UPDATE EQU K 010H ;
S.SF.FILE.WrAttr.ADDEOF EQU K 011H ;
S.SF.FILE.GroupId.CONFIG EQU K 02H ;
S.SF.FILE.GroupId.DOWNLOAD EQU K 04H ;
S.SF.FILE.GroupId.WEB EQU K 08H ;
S.SF.FILE.GroupId.USER1 EQU K 010H ;
S.SF.FILE.GroupId.USER2 EQU K 020H ;
S.SF.FILE.GroupId.USER3 EQU K 040H ;
S.SF.FILE.GroupId.USER4 EQU K 080H ;
S.SF.FILE.GroupAccess.CONFIG EQU K 02H ;
S.SF.FILE.GroupAccess.DOWNLOAD EQU K 04H ;
S.SF.FILE.GroupAccess.WEB EQU K 08H ;
S.SF.FILE.GroupAccess.USER1 EQU K 010H ;
S.SF.FILE.GroupAccess.USER2 EQU K 020H ;
S.SF.FILE.GroupAccess.USER3 EQU K 040H ;
S.SF.FILE.GroupAccess.USER4 EQU K 080H ;
S.SF.FILE.GroupAccess.ALLG EQU K 255 ;
S.SF.FILE.Compress.AUTO_COMPRESS_ON EQU K 01H ;
S.SF.FILE.Compress.AUTO_COMPRESS_OFF EQU K 0 ;
S.SF.ALARM.Delete.ALL EQU K 0 ;
S.SF.ALARM.Delete.NONE EQU K 1 ;
S.SF.ALARM.Delete.OFF EQU K 2 ;
S.SF.ALARM.Delete.ACK EQU K 3 ;
S.SF.ALARM.Delete.ACK_OFF EQU K 4 ;
S.SF.ALARM.Auto.NORMAL EQU K 0 ;
S.SF.ALARM.Auto.OFF EQU K 1 ;
S.SF.ALARM.Auto.ACK EQU K 2 ;
S.SF.ALARM.Auto.ACK_OFF EQU K 3 ;
S.SF.ALARM.Auto.TOP EQU K 4 ;
S.SF.ALARM.Ring.NO EQU K 0 ;
S.SF.ALARM.Ring.YES EQU K 1 ;
S.SF.ALARM.Flags.NO EQU K 0 ;
A.MACROS.PCD_Tijd_Instellen EQU 4829 ;[_HEAWCLK2
A.MACROS.SBus_Channel EQU 4803 ;[_COMSASIIPEX2
A.MACROS.Kalender_Register EQU 4831 ;[_COMTXD4
A.MACROS.Kalender_Flags EQU 4830 ;[_COMTXB5Q
A.HVC.PCD_Tijd_Instellen.TimeCmd EQU F  ;
A.HVC.PCD_Tijd_Instellen.DateCmd EQU F  ;
A.HVC.PCD_Tijd_Instellen.Time EQU R [3] ;
A.HVC.PCD_Tijd_Instellen.Date EQU R  ;
A.HVC.PCD_Tijd_Instellen.DayOW EQU R  ;
s.file.MemoryM1.slot EQU 0 ;
s.file.MemoryM1.xdrive EQU TEXT  ;
s.file.MemoryM1.enable EQU F  ;
s.file.MemoryM1.fsbusy EQU F  ;
s.file.MemoryM1.status EQU R  ;
s.file.MemoryM1.memory EQU F  ;
s.file.MemoryM1.busy EQU F  ;
s.file.MemoryM1.total EQU R [5] ;
s.file.MemoryM1.used EQU R  ;
s.file.MemoryM1.free EQU R  ;
s.file.MemoryM1.released EQU R  ;
s.file.MemoryM1.fboxbusy EQU F  ;
s.file.MemoryM1.debug EQU R  ;
s.file.MemoryM1.fboxerr EQU R  ;
S.Alarm.Library EQU 10 ;
S.Alarm.Create EQU 0 ;
S.Alarm.Update EQU 1 ;
S.Alarm.Erase EQU 2 ;
S.Alarm.EraseAll EQU 3 ;
S.Alarm.Reset EQU 4 ;
S.Alarm.ResetAll EQU 5 ;
S.Alarm.Ack EQU 6 ;
S.Alarm.AckAll EQU 7 ;
S.Alarm.Create_nParams EQU 11 ;
S.Alarm.Open_nParams EQU 3 ;
S.Alarm.Erase_nParams EQU 2 ;
S.Alarm.EraseAll_nParams EQU 3 ;
S.Alarm.Reset_nParams EQU 2 ;
S.Alarm.ResetAll_nParams EQU 3 ;
S.Alarm.Ack_nParams EQU 2 ;
S.Alarm.AckAll_nParams EQU 3 ;
S.Alarm.Delete.ALL EQU K 00H ;
S.Alarm.Delete.NONE EQU K 01H ;
S.Alarm.Delete.OFF EQU K 02H ;
S.Alarm.Delete.ACK EQU K 03H ;
S.Alarm.Delete.ACK_OFF EQU K 04H ;
S.Alarm.Auto.NORMAL EQU K 00H ;
S.Alarm.Auto.OFF EQU K 01H ;
S.Alarm.Auto.ACK EQU K 02H ;
S.Alarm.Auto.ACK_OFF EQU K 03H ;
S.Alarm.Auto.TOP EQU K 04H ;
S.Alarm.Ring.NO EQU K 00H ;
S.Alarm.Ring.YES EQU K 01H ;
S.Alarm.Flags.NO EQU K 00H ;
A.Alarm.SWeb_Alarmlijst.Flags EQU F 10000 ; Alarmflags
A.Alarm.SWeb_Alarmlijst.FlagsAck EQU F 11000 ; Alarmflags
A.Alarm.SWeb_Alarmlijst.FlagsDel EQU -1 ; Clear wird nicht verwendet
A.Alarm.SWeb_Alarmlijst.MaxAlarms EQU 1000 ; max. numbers of alarms
A.Alarm.SWeb_Alarmlijst.MaxHistory EQU 250 ; max. alarms in history
A.Alarm.SWeb_Alarmlijst.Handle EQU R  ; Handle-ID
A.Alarm.SWeb_Alarmlijst.MyName EQU TEXT  ; Name of list
A.Alarming.ChkAlmState EQU F  ; Global flag to check active alarm state before resetting
A.Alarm.DDC_SWeb_Alarmlijst EQU 1 ; Alarmliste
A.HDLog.Init EQU R  ; "Base PPO Name" in SWeb Trend Macro
A.BACnet.Activated EQU F  ; BACnet aktiviert
A.BACnet.StartUp EQU F  ; BACnet Start
A.BACnet.DerCnt EQU C  ; BACnet Derivation count. Incremented
A.BACnet.Stack.Monitoring.PV EQU R  ; present-value
A.BACnet.Stack.Monitoring.PcdInRef EQU R  ; PCD-input-reference
A.BACnet.Stack.Delay EQU T  ; Delay Toggle detection
A.BACnet.Stack.IsAlive EQU F  ; BACnet Stack arbeitet
A.DDCSuite.Init.AckAlarm.Local EQU F  ; Dient zur Erkennung von lokaler quittierung
A.DDCSuite.Init.ClrMaint.Local EQU F  ; Dient zur Erkennung von lokaler quittierung
A.BACnet.PCD_Intern_Bewaking.AlBattery.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_Intern_Bewaking.AlBattery.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.PCD_Intern_Bewaking.AlXOB.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_Intern_Bewaking.AlXOB.PCDInRef EQU F  ; PCD Input Reference
A.DDCSuite.Init.AckAlarm EQU F  ; Acknowledge all stored alarm. Try to set them to normal state
A.DDCSuite.Init.ClrMaint EQU F  ; Clear all maintenance messages and restart internal counter
A.DDCSuite.Init.OutdoorTemp EQU R  ; Outdoor temperature
A.DDCSuite.Init.Blinker EQU F  ; Blinker 1 second interval
A.BACnet.PCD_ABS_Bedrijfsaard.OC.Weekly.Prio01Value EQU F  ; OpenClose Prio 05 Value
A.BACnet.PCD_ABS_Bedrijfsaard.Y.Weekly.Prio01Value EQU F  ; Continous Prio 05 Value
A.BACnet.PCD_ABS_Bedrijfsaard.OC.Weekly.Prio01Enable EQU F  ; OpenClose Prio 05 Enable
A.BACnet.PCD_ABS_Bedrijfsaard.Y.Weekly.Prio01Enable EQU F  ; Continous Prio 05 Enable
A.BACnet.PCD_Spg.Al230AC.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_Spg.Al230AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.PCD_Spg.Al24AC.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_Spg.Al24AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.PCD_Spg.Al24DC.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_Spg.Al24DC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.PCD_Spg.AlPhase.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_Spg.AlPhase.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.PCD_Spg.AlMain.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_Spg.AlMain.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.PCD_BMS.Alarm.OutOfService EQU F  ; Out Of Service
A.BACnet.PCD_BMS.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.PCD_BMS.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.PCD_BUL_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.PCD_BUL_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.PCD_BUL_Temp.Reliability EQU R  ; Reliability
A.BACnet.PCD_BUL_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.V01_Spg.Al230AC.OutOfService EQU F  ; Out Of Service
A.BACnet.V01_Spg.Al230AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V01_Spg.Al24AC.OutOfService EQU F  ; Out Of Service
A.BACnet.V01_Spg.Al24AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V01_Spg.Al24DC.OutOfService EQU F  ; Out Of Service
A.BACnet.V01_Spg.Al24DC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V01_Spg.AlPhase.OutOfService EQU F  ; Out Of Service
A.BACnet.V01_Spg.AlPhase.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V01_Spg.AlMain.OutOfService EQU F  ; Out Of Service
A.BACnet.V01_Spg.AlMain.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V01_BUL_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.V01_BUL_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.V01_BUL_Temp.Reliability EQU R  ; Reliability
A.BACnet.V01_BUL_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.V01_Sec_TVR_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.V01_Sec_TVR_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.V01_Sec_TVR_Temp.Reliability EQU R  ; Reliability
A.BACnet.V01_Sec_TVR_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.V01_Sec_TVR_Temp_Tolerantie.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.V01_Sec_TVR_Temp_Tolerantie.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V01_Sec_TVR_Temp_Tolerantie.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.V01_Sec_TVR_Temp_Tolerantie.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V01_Sec_TVR_Temp_MTB.Alarm.OutOfService EQU F  ; Out Of Service
A.BACnet.V01_Sec_TVR_Temp_MTB.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V01_Sec_TVR_Temp_MTB.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.V01_Sec_RET_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.V01_Sec_RET_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.V01_Sec_RET_Temp.Reliability EQU R  ; Reliability
A.BACnet.V01_Sec_RET_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.V01_Prim_TVR_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.V01_Prim_TVR_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.V01_Prim_TVR_Temp.Reliability EQU R  ; Reliability
A.BACnet.V01_Prim_TVR_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.V01_Prim_RET_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.V01_Prim_RET_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.V01_Prim_RET_Temp.Reliability EQU R  ; Reliability
A.BACnet.V01_Prim_RET_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.V01_Installatie_Bedrijfsaard.ManSwitch.Priority.Value EQU R  ;
A.BACnet.V01_Installatie_Bedrijfsaard.ManSwitch.Priority.Enable EQU F  ;
A.BACnet.V01_Installatie_Bedrijfsaard.Operater.NULL EQU F  ;
A.BACnet.V01_Installatie_Bedrijfsaard.Prio08Flag EQU F  ; PriorityArray 08 Flag
A.DCDSuite.Controller.V01_Prim_RET_Temp_Regelaar.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.V01_Prim_RET_Temp_Regelaar.Signal.RelinquishDefault EQU R  ;
A.BACnet.V01_Prim_RET_Temp_Regelaar.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.V01_Prim_RET_Temp_Regelaar.Loop.PropConst EQU R  ;
A.BACnet.V01_Prim_RET_Temp_Regelaar.Loop.IntConst EQU R  ;
A.BACnet.V01_Prim_RET_Temp_Regelaar.Loop.DerConst EQU R  ;
A.BACnet.V01_Prim_RET_Temp_Regelaar.Loop.MinOut EQU R  ;
A.BACnet.V01_Prim_RET_Temp_Regelaar.Loop.MaxOut EQU R  ;
A.BACnet.V01_Prim_RET_Temp_Regelaar.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.V01_Prim_RET_Temp_Regelaar.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.V01_Prim_RET_Temp_Regelaar.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.V01_.V01_Prim_RET_Temp_Loop.OutOfService EQU F  ; Out Of Service
A.DCDSuite.Controller.V01_Sec_TVR_Temp_Regelaar.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.V01_Sec_TVR_Temp_Regelaar.Signal.RelinquishDefault EQU R  ;
A.BACnet.V01_Sec_TVR_Temp_Regelaar.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.V01_Sec_TVR_Temp_Regelaar.Loop.PropConst EQU R  ;
A.BACnet.V01_Sec_TVR_Temp_Regelaar.Loop.IntConst EQU R  ;
A.BACnet.V01_Sec_TVR_Temp_Regelaar.Loop.DerConst EQU R  ;
A.BACnet.V01_Sec_TVR_Temp_Regelaar.Loop.MinOut EQU R  ;
A.BACnet.V01_Sec_TVR_Temp_Regelaar.Loop.MaxOut EQU R  ;
A.BACnet.V01_Sec_TVR_Temp_Regelaar.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.V01_Sec_TVR_Temp_Regelaar.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.V01_Sec_TVR_Temp_Regelaar.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.V01_.V01_Sec_TVR_Temp_Loop.OutOfService EQU F  ; Out Of Service
A.BACnet.V01_Prim_RET_Ventiel.Signal.OutOfService EQU F  ; Out Of Service
A.BACnet.V01_Prim_RET_Ventiel.Signal.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.V01_Prim_RET_Ventiel.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.V01_Prim_RET_Ventiel.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V01_Prim_RET_Ventiel.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.V01_Prim_RET_Ventiel.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V01_Prim_RET_Ventiel.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.V01_Prim_RET_Ventiel.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V01_Prim_RET_Ventiel.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.V01_Prim_RET_Ventiel.AlHigh.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.V01_Prim_RET_Ventiel.AlLow.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.V01_Prim_RET_Ventiel.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.V01_Prim_RET_Ventiel.Prio01Value EQU R  ; PriorityArray 01 Value Output
A.BACnet.V01_Prim_RET_Ventiel.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.V01_Prim_RET_Ventiel.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.V01_Prim_RET_Ventiel.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.V01_Sec_TVR_CP.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.V01_Sec_TVR_CP.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.V01_Sec_TVR_CP.Alarm.OutOfService EQU F  ; Alarm
A.BACnet.V01_Sec_TVR_CP.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V01_Sec_TVR_CP.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.V01_Sec_TVR_CP.Feedback.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V01_Sec_TVR_CP.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.V01_Sec_TVR_CP.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.V01_Sec_TVR_CP.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.V01_Sec_TVR_CP.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.V01_Sec_TVR_CP.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.V01_Sec_TVR_CP.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.V01_Sec_TVR_CP.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.V01_Sec_TVR_CP.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.V01_Sec_TVR_CP_SM.AlFb.OutOfService EQU F  ; Out Of Service
A.BACnet.V01_Sec_TVR_CP_SM.AlFb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V01_Sec_TVR_CP_SM.AlPFb.OutOfService EQU F  ; Out Of Service
A.BACnet.V01_Sec_TVR_CP_SM.AlPfb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V01_Sec_TVR_CP_SM.AlMot.OutOfService EQU F  ; Out Of Service
A.BACnet.V01_Sec_TVR_CP_SM.AlMot.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V01_Sec_TVR_CP_SM.AlMSwitch.OutOfService EQU F  ; Out Of Service
A.BACnet.V01_Sec_TVR_CP_SM.AlMSwitch.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V01_Sec_TVR_CP_SM.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.V01_Sec_TVR_CP_SM.AlMint.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V01_Sec_TVR_CP_SM.AlMot.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.V01_Sec_TVR_CP_SM.AlMSwitch.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.V01_Sec_TVR_CP_SM.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.V02_Spg.Al230AC.OutOfService EQU F  ; Out Of Service
A.BACnet.V02_Spg.Al230AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V02_Spg.Al24AC.OutOfService EQU F  ; Out Of Service
A.BACnet.V02_Spg.Al24AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V02_Spg.Al24DC.OutOfService EQU F  ; Out Of Service
A.BACnet.V02_Spg.Al24DC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V02_Spg.AlPhase.OutOfService EQU F  ; Out Of Service
A.BACnet.V02_Spg.AlPhase.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V02_Spg.AlMain.OutOfService EQU F  ; Out Of Service
A.BACnet.V02_Spg.AlMain.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V02_BUL_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.V02_BUL_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.V02_BUL_Temp.Reliability EQU R  ; Reliability
A.BACnet.V02_BUL_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.V02_TVR_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.V02_TVR_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.V02_TVR_Temp.Reliability EQU R  ; Reliability
A.BACnet.V02_TVR_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.V02_TVR_Temp_Tolerantie.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.V02_TVR_Temp_Tolerantie.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V02_TVR_Temp_Tolerantie.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.V02_TVR_Temp_Tolerantie.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V02_TVR_Temp_MTB.Alarm.OutOfService EQU F  ; Out Of Service
A.BACnet.V02_TVR_Temp_MTB.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V02_TVR_Temp_MTB.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.V02_RET_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.V02_RET_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.V02_RET_Temp.Reliability EQU R  ; Reliability
A.BACnet.V02_RET_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.V02_BAC_Schedule.Prio16Active EQU F  ; Priority 16 active
A.BACnet.V02_Stooklijn.ManSwitch.Priority.Value EQU R  ;
A.BACnet.V02_Stooklijn.ManSwitch.Priority.Enable EQU F  ;
A.BACnet.V02_Stooklijn.Operater.NULL EQU F  ;
A.BACnet.V02_Stooklijn.Prio08Flag EQU F  ; PriorityArray 08 Flag
A.DCDSuite.Controller.V02_RET_Temp_Regelaar.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.V02_RET_Temp_Regelaar.Signal.RelinquishDefault EQU R  ;
A.BACnet.V02_RET_Temp_Regelaar.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.V02_RET_Temp_Regelaar.Loop.PropConst EQU R  ;
A.BACnet.V02_RET_Temp_Regelaar.Loop.IntConst EQU R  ;
A.BACnet.V02_RET_Temp_Regelaar.Loop.DerConst EQU R  ;
A.BACnet.V02_RET_Temp_Regelaar.Loop.MinOut EQU R  ;
A.BACnet.V02_RET_Temp_Regelaar.Loop.MaxOut EQU R  ;
A.BACnet.V02_RET_Temp_Regelaar.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.V02_RET_Temp_Regelaar.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.V02_RET_Temp_Regelaar.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.V02_.V02_RET_Temp_Loop.OutOfService EQU F  ; Out Of Service
A.DCDSuite.Controller.V02_TVR_Temp_Regelaar.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.V02_TVR_Temp_Regelaar.Signal.RelinquishDefault EQU R  ;
A.BACnet.V02_TVR_Temp_Regelaar.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.V02_TVR_Temp_Regelaar.Loop.PropConst EQU R  ;
A.BACnet.V02_TVR_Temp_Regelaar.Loop.IntConst EQU R  ;
A.BACnet.V02_TVR_Temp_Regelaar.Loop.DerConst EQU R  ;
A.BACnet.V02_TVR_Temp_Regelaar.Loop.MinOut EQU R  ;
A.BACnet.V02_TVR_Temp_Regelaar.Loop.MaxOut EQU R  ;
A.BACnet.V02_TVR_Temp_Regelaar.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.V02_TVR_Temp_Regelaar.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.V02_TVR_Temp_Regelaar.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.V02_.V02_TVR_Temp_Loop.OutOfService EQU F  ; Out Of Service
A.BACnet.V02_RET_Ventiel.Signal.OutOfService EQU F  ; Out Of Service
A.BACnet.V02_RET_Ventiel.Signal.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.V02_RET_Ventiel.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.V02_RET_Ventiel.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V02_RET_Ventiel.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.V02_RET_Ventiel.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V02_RET_Ventiel.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.V02_RET_Ventiel.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V02_RET_Ventiel.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.V02_RET_Ventiel.AlHigh.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.V02_RET_Ventiel.AlLow.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.V02_RET_Ventiel.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.V02_RET_Ventiel.Prio01Value EQU R  ; PriorityArray 01 Value Output
A.BACnet.V02_RET_Ventiel.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.V02_RET_Ventiel.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.V02_RET_Ventiel.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.V02_TVR_CP.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.V02_TVR_CP.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.V02_TVR_CP.Alarm.OutOfService EQU F  ; Alarm
A.BACnet.V02_TVR_CP.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V02_TVR_CP.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.V02_TVR_CP.Feedback.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V02_TVR_CP.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.V02_TVR_CP.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.V02_TVR_CP.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.V02_TVR_CP.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.V02_TVR_CP.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.V02_TVR_CP.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.V02_TVR_CP.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.V02_TVR_CP.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.V02_TVR_CP_SM.AlFb.OutOfService EQU F  ; Out Of Service
A.BACnet.V02_TVR_CP_SM.AlFb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V02_TVR_CP_SM.AlPFb.OutOfService EQU F  ; Out Of Service
A.BACnet.V02_TVR_CP_SM.AlPfb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V02_TVR_CP_SM.AlMot.OutOfService EQU F  ; Out Of Service
A.BACnet.V02_TVR_CP_SM.AlMot.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V02_TVR_CP_SM.AlMSwitch.OutOfService EQU F  ; Out Of Service
A.BACnet.V02_TVR_CP_SM.AlMSwitch.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V02_TVR_CP_SM.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.V02_TVR_CP_SM.AlMint.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.V02_TVR_CP_SM.AlMot.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.V02_TVR_CP_SM.AlMSwitch.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.V02_TVR_CP_SM.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_Spg.Al230AC.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_Spg.Al230AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_Spg.Al24AC.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_Spg.Al24AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_Spg.Al24DC.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_Spg.Al24DC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_Spg.AlPhase.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_Spg.AlPhase.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_Spg.AlMain.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_Spg.AlMain.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_LDC_TVR_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.S01_LDC_TVR_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.S01_LDC_TVR_Temp.Reliability EQU R  ; Reliability
A.BACnet.S01_LDC_TVR_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_LDC_TVR_Temp_Tolerantie.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_LDC_TVR_Temp_Tolerantie.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_LDC_TVR_Temp_Tolerantie.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_LDC_TVR_Temp_Tolerantie.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_LDC_TVR_Temp_MTB.Alarm.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_LDC_TVR_Temp_MTB.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_LDC_TVR_Temp_MTB.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_LDC_RET_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.S01_LDC_RET_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.S01_LDC_RET_Temp.Reliability EQU R  ; Reliability
A.BACnet.S01_LDC_RET_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_Tank_Temp1.OutOfService EQU F [2] ; Out Of Service
A.BACnet.S01_Tank_Temp1.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.S01_Tank_Temp1.Reliability EQU R  ; Reliability
A.BACnet.S01_Tank_Temp1.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_Tank_Temp2.OutOfService EQU F [2] ; Out Of Service
A.BACnet.S01_Tank_Temp2.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.S01_Tank_Temp2.Reliability EQU R  ; Reliability
A.BACnet.S01_Tank_Temp2.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_Tank_Temp3.OutOfService EQU F [2] ; Out Of Service
A.BACnet.S01_Tank_Temp3.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.S01_Tank_Temp3.Reliability EQU R  ; Reliability
A.BACnet.S01_Tank_Temp3.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_Tank_Temp4.OutOfService EQU F [2] ; Out Of Service
A.BACnet.S01_Tank_Temp4.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.S01_Tank_Temp4.Reliability EQU R  ; Reliability
A.BACnet.S01_Tank_Temp4.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_Tank_Temp_Tolerantie.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_Tank_Temp_Tolerantie.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_Tank_Temp_Tolerantie.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_Tank_Temp_Tolerantie.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_BAC_Schedule.Prio16Active EQU F  ; Priority 16 active
A.DDC_Suite.S01_Installatie_Bedrijfsaard.Sollwert EQU R  ;
A.BACnet.S01_Installatie_Bedrijfsaard.Operater.NULL EQU F  ;
A.BACnet.S01_Installatie_Bedrijfsaard.ManSwitch.Priority.Value EQU R  ;
A.BACnet.S01_Installatie_Bedrijfsaard.ManSwitch.Priority.Enable EQU F  ;
A.BACnet.S01_Installatie_Bedrijfsaard.Prio01Value EQU R  ; PriorityArray 01 Value
A.BACnet.S01_Installatie_Bedrijfsaard.Prio08Flag EQU F  ; PriorityArray 08 Flag
A.DCDSuite.Controller.S01_LDC_TVR_Temp_Regelaar.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.S01_LDC_TVR_Temp_Regelaar.Signal.RelinquishDefault EQU R  ;
A.BACnet.S01_LDC_TVR_Temp_Regelaar.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.S01_LDC_TVR_Temp_Regelaar.Loop.PropConst EQU R  ;
A.BACnet.S01_LDC_TVR_Temp_Regelaar.Loop.IntConst EQU R  ;
A.BACnet.S01_LDC_TVR_Temp_Regelaar.Loop.DerConst EQU R  ;
A.BACnet.S01_LDC_TVR_Temp_Regelaar.Loop.MinOut EQU R  ;
A.BACnet.S01_LDC_TVR_Temp_Regelaar.Loop.MaxOut EQU R  ;
A.BACnet.S01_LDC_TVR_Temp_Regelaar.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.S01_LDC_TVR_Temp_Regelaar.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.S01_LDC_TVR_Temp_Regelaar.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.S01_.S01_TVR_Temp_Loop.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_LDC_TVR_Ventiel.Signal.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_LDC_TVR_Ventiel.Signal.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.S01_LDC_TVR_Ventiel.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_LDC_TVR_Ventiel.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_LDC_TVR_Ventiel.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_LDC_TVR_Ventiel.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_LDC_TVR_Ventiel.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_LDC_TVR_Ventiel.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_LDC_TVR_Ventiel.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_LDC_TVR_Ventiel.AlHigh.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_LDC_TVR_Ventiel.AlLow.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_LDC_TVR_Ventiel.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.S01_LDC_TVR_Ventiel.Prio01Value EQU R  ; PriorityArray 01 Value Output
A.BACnet.S01_LDC_TVR_Ventiel.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.S01_LDC_TVR_Ventiel.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.S01_LDC_TVR_Ventiel.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.S01_LDC_TVR_CP.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_LDC_TVR_CP.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.S01_LDC_TVR_CP.Alarm.OutOfService EQU F  ; Alarm
A.BACnet.S01_LDC_TVR_CP.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_LDC_TVR_CP.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.S01_LDC_TVR_CP.Feedback.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_LDC_TVR_CP.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.S01_LDC_TVR_CP.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.S01_LDC_TVR_CP.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.S01_LDC_TVR_CP.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.S01_LDC_TVR_CP.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.S01_LDC_TVR_CP.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.S01_LDC_TVR_CP.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.S01_LDC_TVR_CP.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.S01_LDC_TVR_CP_SM.AlFb.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_LDC_TVR_CP_SM.AlFb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_LDC_TVR_CP_SM.AlPFb.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_LDC_TVR_CP_SM.AlPfb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_LDC_TVR_CP_SM.AlMot.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_LDC_TVR_CP_SM.AlMot.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_LDC_TVR_CP_SM.AlMSwitch.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_LDC_TVR_CP_SM.AlMSwitch.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_LDC_TVR_CP_SM.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_LDC_TVR_CP_SM.AlMint.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_LDC_TVR_CP_SM.AlMot.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_LDC_TVR_CP_SM.AlMSwitch.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_LDC_TVR_CP_SM.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_CIRC_BAC_Schedule.Prio16Active EQU F  ; Priority 16 active
A.BACnet.S01_CIRC_Schakelaar.ManSwitch.Priority.Value EQU R  ;
A.BACnet.S01_CIRC_Schakelaar.ManSwitch.Priority.Enable EQU F  ;
A.BACnet.S01_CIRC_Schakelaar.Operater.NULL EQU F  ;
A.BACnet.S01_CIRC_Schakelaar.Prio08Flag EQU F  ; PriorityArray 08 Flag
A.BACnet.S01_CIRC_CP.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CIRC_CP.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.S01_CIRC_CP.Alarm.OutOfService EQU F  ; Alarm
A.BACnet.S01_CIRC_CP.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CIRC_CP.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.S01_CIRC_CP.Feedback.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CIRC_CP.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.S01_CIRC_CP.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.S01_CIRC_CP.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.S01_CIRC_CP.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.S01_CIRC_CP.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.S01_CIRC_CP.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.S01_CIRC_CP.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.S01_CIRC_CP.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.S01_CIRC_CP_SM.AlFb.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CIRC_CP_SM.AlFb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CIRC_CP_SM.AlPFb.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CIRC_CP_SM.AlPfb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CIRC_CP_SM.AlMot.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CIRC_CP_SM.AlMot.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CIRC_CP_SM.AlMSwitch.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CIRC_CP_SM.AlMSwitch.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CIRC_CP_SM.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.S01_CIRC_CP_SM.AlMint.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.S01_CIRC_CP_SM.AlMot.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_CIRC_CP_SM.AlMSwitch.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.S01_CIRC_CP_SM.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_Spg.Al230AC.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_Spg.Al230AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_Spg.Al24AC.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_Spg.Al24AC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_Spg.Al24DC.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_Spg.Al24DC.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_Spg.AlPhase.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_Spg.AlPhase.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_Spg.AlMain.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_Spg.AlMain.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_BUL_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.L01_BUL_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.L01_BUL_Temp.Reliability EQU R  ; Reliability
A.BACnet.L01_BUL_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_RSL_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.L01_RSL_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.L01_RSL_Temp.Reliability EQU R  ; Reliability
A.BACnet.L01_RSL_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_AFZ_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.L01_AFZ_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.L01_AFZ_Temp.Reliability EQU R  ; Reliability
A.BACnet.L01_AFZ_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_INB_Temp_na_WW.OutOfService EQU F [2] ; Out Of Service
A.BACnet.L01_INB_Temp_na_WW.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.L01_INB_Temp_na_WW.Reliability EQU R  ; Reliability
A.BACnet.L01_INB_Temp_na_WW.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_VV_RET_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.L01_VV_RET_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.L01_VV_RET_Temp.Reliability EQU R  ; Reliability
A.BACnet.L01_VV_RET_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_INB_Temp.OutOfService EQU F [2] ; Out Of Service
A.BACnet.L01_INB_Temp.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.L01_INB_Temp.Reliability EQU R  ; Reliability
A.BACnet.L01_INB_Temp.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_INB_Temp_Tolerantie.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_INB_Temp_Tolerantie.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_INB_Temp_Tolerantie.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_INB_Temp_Tolerantie.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_INB_Druk.OutOfService EQU F [2] ; Out Of Service
A.BACnet.L01_INB_Druk.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.L01_INB_Druk.Reliability EQU R  ; Reliability
A.BACnet.L01_INB_Druk.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_INB_Druk_Tolerantie.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_INB_Druk_Tolerantie.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_INB_Druk_Tolerantie.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_INB_Druk_Tolerantie.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_AFZ_Druk.OutOfService EQU F [2] ; Out Of Service
A.BACnet.L01_AFZ_Druk.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.L01_AFZ_Druk.Reliability EQU R  ; Reliability
A.BACnet.L01_AFZ_Druk.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_AFZ_Druk_Tolerantie.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_AFZ_Druk_Tolerantie.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_AFZ_Druk_Tolerantie.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_AFZ_Druk_Tolerantie.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_Ruimte_Temp_1.OutOfService EQU F [2] ; Out Of Service
A.BACnet.L01_Ruimte_Temp_1.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.L01_Ruimte_Temp_1.Reliability EQU R  ; Reliability
A.BACnet.L01_Ruimte_Temp_1.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_Ruimte_Temp_2.OutOfService EQU F [2] ; Out Of Service
A.BACnet.L01_Ruimte_Temp_2.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.L01_Ruimte_Temp_2.Reliability EQU R  ; Reliability
A.BACnet.L01_Ruimte_Temp_2.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_Ruimte_Temp_3.OutOfService EQU F [2] ; Out Of Service
A.BACnet.L01_Ruimte_Temp_3.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.L01_Ruimte_Temp_3.Reliability EQU R  ; Reliability
A.BACnet.L01_Ruimte_Temp_3.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_Ruimte_Temp_4.OutOfService EQU F [2] ; Out Of Service
A.BACnet.L01_Ruimte_Temp_4.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.L01_Ruimte_Temp_4.Reliability EQU R  ; Reliability
A.BACnet.L01_Ruimte_Temp_4.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_Ruimte_GwwPotentiometer.OutOfService EQU F [2] ; Out Of Service
A.BACnet.L01_Ruimte_GwwPotentiometer.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.L01_Ruimte_GwwPotentiometer.Reliability EQU R  ; Reliability
A.BACnet.L01_Ruimte_GwwPotentiometer.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_BUL_Filter.Alarm.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_BUL_Filter.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_BUL_Filter.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_INB_Filter.Alarm.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_INB_Filter.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_INB_Filter.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_AFZ_Filter.Alarm.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_AFZ_Filter.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_AFZ_Filter.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_BAC_Schedule.Prio16Active EQU F  ; Priority 16 active
A.BACnet.L01_Installatie_Schakelaar.ManSwitch.Priority.Value EQU R  ;
A.BACnet.L01_Installatie_Schakelaar.ManSwitch.Priority.Enable EQU F  ;
A.BACnet.L01_Installatie_Schakelaar.Operater.NULL EQU F  ;
A.BACnet.L01_Installatie_Schakelaar.Prio08Flag EQU F  ; PriorityArray 08 Flag
A.BACnet.L01_TempPreservering_Waarde.Output1.OutOfService EQU F [2] ; Out Of Service
A.BACnet.L01_TempPreservering_Waarde.Output2.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_TempPreservering_Waarde.Output1.PCDInRef EQU R [2] ; PCD Input Reference
A.BACnet.L01_TempPreservering_Waarde.Output2.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.L01_Installatie_Zomernachtkoeling_Scheduler.Prio16Active EQU F  ; Priority 16 active
A.BACnet.L01_BUL_Klep.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_BUL_Klep.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_BUL_Klep.AlOpen.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_BUL_Klep.AlOpen.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_BUL_Klep.AlClose.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_BUL_Klep.AlClose.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_BUL_Klep.Feedback.OutOfService EQU F  ; Feedback out of service
A.BACnet.L01_BUL_Klep.Feedback.PCDInRef EQU F  ; Feedback PCD input reference
A.BACnet.L01_BUL_Klep.Feedback EQU F  ; Feedback present value
A.BACnet.L01_BUL_Klep.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_BUL_Klep.AlOpen.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_BUL_Klep.AlClose.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_BUL_Klep.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.L01_BUL_Klep.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.L01_BUL_Klep.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.L01_BUL_Klep.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.L01_BUL_Klep.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.L01_BUL_Klep.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.L01_BUL_Klep.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.L01_BUL_Klep.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.L01_RSL_Klep.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_RSL_Klep.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_RSL_Klep.AlOpen.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_RSL_Klep.AlOpen.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_RSL_Klep.AlClose.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_RSL_Klep.AlClose.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_RSL_Klep.Feedback.OutOfService EQU F  ; Feedback out of service
A.BACnet.L01_RSL_Klep.Feedback.PCDInRef EQU F  ; Feedback PCD input reference
A.BACnet.L01_RSL_Klep.Feedback EQU F  ; Feedback present value
A.BACnet.L01_RSL_Klep.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_RSL_Klep.AlOpen.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_RSL_Klep.AlClose.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_RSL_Klep.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.L01_RSL_Klep.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.L01_RSL_Klep.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.L01_RSL_Klep.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.L01_RSL_Klep.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.L01_RSL_Klep.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.L01_RSL_Klep.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.L01_RSL_Klep.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.L01_INB_Motor.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_INB_Motor.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.L01_INB_Motor.Alarm.OutOfService EQU F  ; Alarm
A.BACnet.L01_INB_Motor.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_INB_Motor.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.L01_INB_Motor.Feedback.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_INB_Motor.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.L01_INB_Motor.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.L01_INB_Motor.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.L01_INB_Motor.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.L01_INB_Motor.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.L01_INB_Motor.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.L01_INB_Motor.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.L01_INB_Motor.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.L01_INB_Motor_SM.AlFb.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_INB_Motor_SM.AlFb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_INB_Motor_SM.AlPFb.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_INB_Motor_SM.AlPfb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_INB_Motor_SM.AlMot.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_INB_Motor_SM.AlMot.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_INB_Motor_SM.AlMSwitch.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_INB_Motor_SM.AlMSwitch.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_INB_Motor_SM.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_INB_Motor_SM.AlMint.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_INB_Motor_SM.AlMot.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_INB_Motor_SM.AlMSwitch.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_INB_Motor_SM.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_AFZ_Motor.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_AFZ_Motor.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.L01_AFZ_Motor.Alarm.OutOfService EQU F  ; Alarm
A.BACnet.L01_AFZ_Motor.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_AFZ_Motor.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.L01_AFZ_Motor.Feedback.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_AFZ_Motor.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.L01_AFZ_Motor.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.L01_AFZ_Motor.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.L01_AFZ_Motor.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.L01_AFZ_Motor.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.L01_AFZ_Motor.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.L01_AFZ_Motor.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.L01_AFZ_Motor.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.L01_AFZ_Motor_SM.AlFb.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_AFZ_Motor_SM.AlFb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_AFZ_Motor_SM.AlPFb.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_AFZ_Motor_SM.AlPfb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_AFZ_Motor_SM.AlMot.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_AFZ_Motor_SM.AlMot.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_AFZ_Motor_SM.AlMSwitch.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_AFZ_Motor_SM.AlMSwitch.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_AFZ_Motor_SM.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_AFZ_Motor_SM.AlMint.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_AFZ_Motor_SM.AlMot.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_AFZ_Motor_SM.AlMSwitch.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_AFZ_Motor_SM.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_Ruimte_CO2.OutOfService EQU F [2] ; Out Of Service
A.BACnet.L01_Ruimte_CO2.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.L01_Ruimte_CO2.Reliability EQU R  ; Reliability
A.BACnet.L01_Ruimte_CO2.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.DCDSuite.Controller.L01_Ruimte_CO2_Regelaar.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.L01_Ruimte_CO2_Regelaar.Signal.RelinquishDefault EQU R  ;
A.BACnet.L01_Ruimte_CO2_Regelaar.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.L01_Ruimte_CO2_Regelaar.Loop.PropConst EQU R  ;
A.BACnet.L01_Ruimte_CO2_Regelaar.Loop.IntConst EQU R  ;
A.BACnet.L01_Ruimte_CO2_Regelaar.Loop.DerConst EQU R  ;
A.BACnet.L01_Ruimte_CO2_Regelaar.Loop.MinOut EQU R  ;
A.BACnet.L01_Ruimte_CO2_Regelaar.Loop.MaxOut EQU R  ;
A.BACnet.L01_Ruimte_CO2_Regelaar.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.L01_Ruimte_CO2_Regelaar.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.L01_Ruimte_CO2_Regelaar.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.L01_.L01_Ruimte_CO2_Loop.OutOfService EQU F  ; Out Of Service
A.DCDSuite.Controller.L01_INB_Druk_Regelaar.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.L01_INB_Druk_Regelaar.Signal.RelinquishDefault EQU R  ;
A.BACnet.L01_INB_Druk_Regelaar.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.L01_INB_Druk_Regelaar.Loop.PropConst EQU R  ;
A.BACnet.L01_INB_Druk_Regelaar.Loop.IntConst EQU R  ;
A.BACnet.L01_INB_Druk_Regelaar.Loop.DerConst EQU R  ;
A.BACnet.L01_INB_Druk_Regelaar.Loop.MinOut EQU R  ;
A.BACnet.L01_INB_Druk_Regelaar.Loop.MaxOut EQU R  ;
A.BACnet.L01_INB_Druk_Regelaar.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.L01_INB_Druk_Regelaar.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.L01_INB_Druk_Regelaar.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.L01_.L01_INB_Druk_Loop.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_INB_Motor_Toerental.Signal.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_INB_Motor_Toerental.Signal.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.L01_INB_Motor_Toerental.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_INB_Motor_Toerental.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_INB_Motor_Toerental.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_INB_Motor_Toerental.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_INB_Motor_Toerental.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_INB_Motor_Toerental.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_INB_Motor_Toerental.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_INB_Motor_Toerental.AlHigh.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_INB_Motor_Toerental.AlLow.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_INB_Motor_Toerental.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.L01_INB_Motor_Toerental.Prio01Value EQU R  ; PriorityArray 01 Value Output
A.BACnet.L01_INB_Motor_Toerental.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.L01_INB_Motor_Toerental.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.L01_INB_Motor_Toerental.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.DCDSuite.Controller.L01_AFZ_Druk_Regelaar.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.L01_AFZ_Druk_Regelaar.Signal.RelinquishDefault EQU R  ;
A.BACnet.L01_AFZ_Druk_Regelaar.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.L01_AFZ_Druk_Regelaar.Loop.PropConst EQU R  ;
A.BACnet.L01_AFZ_Druk_Regelaar.Loop.IntConst EQU R  ;
A.BACnet.L01_AFZ_Druk_Regelaar.Loop.DerConst EQU R  ;
A.BACnet.L01_AFZ_Druk_Regelaar.Loop.MinOut EQU R  ;
A.BACnet.L01_AFZ_Druk_Regelaar.Loop.MaxOut EQU R  ;
A.BACnet.L01_AFZ_Druk_Regelaar.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.L01_AFZ_Druk_Regelaar.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.L01_AFZ_Druk_Regelaar.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.L01_.L01_AFZ_Druk_Loop.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_AFZ_Motor_Toerental.Signal.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_AFZ_Motor_Toerental.Signal.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.L01_AFZ_Motor_Toerental.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_AFZ_Motor_Toerental.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_AFZ_Motor_Toerental.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_AFZ_Motor_Toerental.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_AFZ_Motor_Toerental.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_AFZ_Motor_Toerental.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_AFZ_Motor_Toerental.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_AFZ_Motor_Toerental.AlHigh.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_AFZ_Motor_Toerental.AlLow.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_AFZ_Motor_Toerental.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.L01_AFZ_Motor_Toerental.Prio01Value EQU R  ; PriorityArray 01 Value Output
A.BACnet.L01_AFZ_Motor_Toerental.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.L01_AFZ_Motor_Toerental.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.L01_AFZ_Motor_Toerental.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.L01_LEI_Temp_Waarde.Output1.OutOfService EQU F [2] ; Out Of Service
A.BACnet.L01_LEI_Temp_Waarde.Output2.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_LEI_Temp_Waarde.Output1.PCDInRef EQU R [2] ; PCD Input Reference
A.BACnet.L01_LEI_Temp_Waarde.Output2.PCDInRef EQU R  ; PCD Input Reference
A.DCDSuite.Controller.L01_LEI_Temp_Regelaar.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.L01_LEI_Temp_Regelaar.Signal.RelinquishDefault EQU R  ;
A.BACnet.L01_LEI_Temp_Regelaar.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.L01_LEI_Temp_Regelaar.Loop.PropConst EQU R  ;
A.BACnet.L01_LEI_Temp_Regelaar.Loop.IntConst EQU R  ;
A.BACnet.L01_LEI_Temp_Regelaar.Loop.DerConst EQU R  ;
A.BACnet.L01_LEI_Temp_Regelaar.Loop.MinOut EQU R  ;
A.BACnet.L01_LEI_Temp_Regelaar.Loop.MaxOut EQU R  ;
A.BACnet.L01_LEI_Temp_Regelaar.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.L01_LEI_Temp_Regelaar.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.L01_LEI_Temp_Regelaar.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.L01_.L01_LEI_Temp_Loop.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_LEI_Temp_Tolerantie.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_LEI_Temp_Tolerantie.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_LEI_Temp_Tolerantie.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_LEI_Temp_Tolerantie.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.GROUP__fbl_C008D7E_15_1722.OutOfService EQU F [2] ; Out Of Service
A.BACnet.GROUP__fbl_C008D7E_15_1722.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.GROUP__fbl_C008D7E_15_1722.Reliability EQU R  ; Reliability
A.BACnet.GROUP__fbl_C008D7E_15_1722.Alarm.EventInhibit EQU F  ; Local Event-Inhibit
A.DCDSuite.Controller.L01_KLR_Regelaar.Kaltstartwert EQU R  ; Kaltstartwert
A.DCDSuite.Controller.L01_KLR_Regelaar.Signal EQU R  ; Signal
A.BACnet.L01_KLR_Regelaar.Signal.RelinquishDefault EQU R  ;
A.BACnet.L01_KLR_Regelaar.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.L01_KLR_Regelaar.Loop.PropConst EQU R  ;
A.BACnet.L01_KLR_Regelaar.Loop.IntConst EQU R  ;
A.BACnet.L01_KLR_Regelaar.Loop.DerConst EQU R  ;
A.BACnet.L01_KLR_Regelaar.Loop.MinOut EQU R  ;
A.BACnet.L01_KLR_Regelaar.Loop.MaxOut EQU R  ;
A.BACnet.L01_KLR_Regelaar.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.L01_KLR_Regelaar.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.L01_KLR_Regelaar.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.L01_.L01_KLR_Loop.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_KLR_Ventiel.Signal.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_KLR_Ventiel.Signal.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.L01_KLR_Ventiel.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_KLR_Ventiel.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_KLR_Ventiel.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_KLR_Ventiel.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_KLR_Ventiel.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_KLR_Ventiel.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_KLR_Ventiel.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_KLR_Ventiel.AlHigh.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_KLR_Ventiel.AlLow.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_KLR_Ventiel.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.L01_KLR_Ventiel.Prio01Value EQU R  ; PriorityArray 01 Value Output
A.BACnet.L01_KLR_Ventiel.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.L01_KLR_Ventiel.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.L01_KLR_Ventiel.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.L01_KLR_CP.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_KLR_CP.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.L01_KLR_CP.Alarm.OutOfService EQU F  ; Alarm
A.BACnet.L01_KLR_CP.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_KLR_CP.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.L01_KLR_CP.Feedback.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_KLR_CP.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.L01_KLR_CP.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.L01_KLR_CP.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.L01_KLR_CP.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.L01_KLR_CP.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.L01_KLR_CP.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.L01_KLR_CP.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.L01_KLR_CP.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.L01_KLR_CP_SM.AlFb.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_KLR_CP_SM.AlFb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_KLR_CP_SM.AlPFb.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_KLR_CP_SM.AlPfb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_KLR_CP_SM.AlMot.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_KLR_CP_SM.AlMot.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_KLR_CP_SM.AlMSwitch.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_KLR_CP_SM.AlMSwitch.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_KLR_CP_SM.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_KLR_CP_SM.AlMint.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_KLR_CP_SM.AlMot.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_KLR_CP_SM.AlMSwitch.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_KLR_CP_SM.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_WW_Motor.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_WW_Motor.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.L01_WW_Motor.Alarm.OutOfService EQU F  ; Alarm
A.BACnet.L01_WW_Motor.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_WW_Motor.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.L01_WW_Motor.Feedback.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_WW_Motor.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.L01_WW_Motor.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.L01_WW_Motor.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.L01_WW_Motor.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.L01_WW_Motor.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.L01_WW_Motor.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.L01_WW_Motor.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.L01_WW_Motor.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.L01_WW_Motor_SM.AlFb.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_WW_Motor_SM.AlFb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_WW_Motor_SM.AlPFb.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_WW_Motor_SM.AlPfb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_WW_Motor_SM.AlMot.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_WW_Motor_SM.AlMot.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_WW_Motor_SM.AlMSwitch.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_WW_Motor_SM.AlMSwitch.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_WW_Motor_SM.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_WW_Motor_SM.AlMint.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_WW_Motor_SM.AlMot.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_WW_Motor_SM.AlMSwitch.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_WW_Motor_SM.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.DCDSuite.Controller.L01_WW_Regelaar.Kaltstartwert EQU R  ; Kaltstartwert
A.DCDSuite.Controller.L01_WW_Regelaar.Signal EQU R  ; Signal
A.BACnet.L01_WW_Regelaar.Signal.RelinquishDefault EQU R  ;
A.BACnet.L01_WW_Regelaar.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.L01_WW_Regelaar.Loop.PropConst EQU R  ;
A.BACnet.L01_WW_Regelaar.Loop.IntConst EQU R  ;
A.BACnet.L01_WW_Regelaar.Loop.DerConst EQU R  ;
A.BACnet.L01_WW_Regelaar.Loop.MinOut EQU R  ;
A.BACnet.L01_WW_Regelaar.Loop.MaxOut EQU R  ;
A.BACnet.L01_WW_Regelaar.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.L01_WW_Regelaar.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.L01_WW_Regelaar.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.L01_.L01_WW_Loop.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_WW_Toerental.Signal.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_WW_Toerental.Signal.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.L01_WW_Toerental.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_WW_Toerental.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_WW_Toerental.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_WW_Toerental.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_WW_Toerental.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_WW_Toerental.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_WW_Toerental.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_WW_Toerental.AlHigh.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_WW_Toerental.AlLow.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_WW_Toerental.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.L01_WW_Toerental.Prio01Value EQU R  ; PriorityArray 01 Value Output
A.BACnet.L01_WW_Toerental.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.L01_WW_Toerental.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.L01_WW_Toerental.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.DCDSuite.Controller.L01_VV_Regelaar.Kaltstartwert EQU R  ; Kaltstartwert
A.DCDSuite.Controller.L01_VV_Regelaar.Signal EQU R  ; Signal
A.BACnet.L01_VV_Regelaar.Signal.RelinquishDefault EQU R  ;
A.BACnet.L01_VV_Regelaar.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.L01_VV_Regelaar.Loop.PropConst EQU R  ;
A.BACnet.L01_VV_Regelaar.Loop.IntConst EQU R  ;
A.BACnet.L01_VV_Regelaar.Loop.DerConst EQU R  ;
A.BACnet.L01_VV_Regelaar.Loop.MinOut EQU R  ;
A.BACnet.L01_VV_Regelaar.Loop.MaxOut EQU R  ;
A.BACnet.L01_VV_Regelaar.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.L01_VV_Regelaar.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.L01_VV_Regelaar.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.L01_.L01_VV_Loop.OutOfService EQU F  ; Out Of Service
A.DCDSuite.Controller.L01_VV_RET_Regelaar.Kaltstartwert EQU R  ; Kaltstartwert
A.BACnet.L01_VV_RET_Regelaar.Signal.RelinquishDefault EQU R  ;
A.BACnet.L01_VV_RET_Regelaar.Loop.MVR.OutPLCY EQU R  ;
A.BACnet.L01_VV_RET_Regelaar.Loop.PropConst EQU R  ;
A.BACnet.L01_VV_RET_Regelaar.Loop.IntConst EQU R  ;
A.BACnet.L01_VV_RET_Regelaar.Loop.DerConst EQU R  ;
A.BACnet.L01_VV_RET_Regelaar.Loop.MinOut EQU R  ;
A.BACnet.L01_VV_RET_Regelaar.Loop.MaxOut EQU R  ;
A.BACnet.L01_VV_RET_Regelaar.Loop.Action EQU F  ; Loop Action 0=direct, 1=reverse
A.BACnet.L01_VV_RET_Regelaar.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.L01_VV_RET_Regelaar.Loop.PIDR.OutPLCY EQU R  ;
A.BACnet.L01_.L01_VV_RET_Min_Loop.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_VV_Vorst.AlAir.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_VV_Vorst.AlAir.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_VV_Vorst.AlWater.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_VV_Vorst.AlWater.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_VV_Vorst.AlActive.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_VV_Vorst.AlActive.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_VV_Vorst.AlFrost.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_VV_Vorst.AlFrost.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_VV_Vorst.AlAir.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_VV_Ventiel.Signal.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_VV_Ventiel.Signal.PCDInRef EQU R  ; PCD Input Reference
A.BACnet.L01_VV_Ventiel.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_VV_Ventiel.AlMInt.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_VV_Ventiel.AlHigh.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_VV_Ventiel.AlHigh.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_VV_Ventiel.AlLow.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_VV_Ventiel.AlLow.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_VV_Ventiel.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_VV_Ventiel.AlHigh.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_VV_Ventiel.AlLow.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_VV_Ventiel.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.L01_VV_Ventiel.Prio01Value EQU R  ; PriorityArray 01 Value Output
A.BACnet.L01_VV_Ventiel.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.L01_VV_Ventiel.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.L01_VV_Ventiel.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.L01_VV_CP.Maintenance.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_VV_CP.Maintenance.PresentValue EQU F  ; PresentValue
A.BACnet.L01_VV_CP.Alarm.OutOfService EQU F  ; Alarm
A.BACnet.L01_VV_CP.Alarm.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_VV_CP.Feedback.OutOfService EQU F  ; Feedback
A.BACnet.L01_VV_CP.Feedback.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_VV_CP.Output.StatusFlags EQU F [4] ; Status-Flags: InAlarm/Fault/Overridden/OutOfService
A.BACnet.L01_VV_CP.Prio01Value EQU F  ; PriorityArray 01 Value Output
A.BACnet.L01_VV_CP.Prio01ValMem EQU F  ; PriorityArray 01 Value Output Memorized
A.BACnet.L01_VV_CP.Prio01Flag EQU F  ; PriorityArray 01 Flag  Output
A.BACnet.L01_VV_CP.Prio08Value EQU F  ; PriorityArray 08 Value Output
A.BACnet.L01_VV_CP.Prio08ValMem EQU R  ; PriorityArray 08 Value Output Memorized
A.BACnet.L01_VV_CP.Prio08Flag EQU F  ; PriorityArray 08 Flag  Output
A.BACnet.L01_VV_CP.Prio16Flag EQU F  ; PriorityArray 16 Flag  Output
A.BACnet.L01_VV_CP_SM.AlFb.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_VV_CP_SM.AlFb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_VV_CP_SM.AlPFb.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_VV_CP_SM.AlPfb.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_VV_CP_SM.AlMot.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_VV_CP_SM.AlMot.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_VV_CP_SM.AlMSwitch.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_VV_CP_SM.AlMSwitch.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_VV_CP_SM.AlMInt.OutOfService EQU F  ; Out Of Service
A.BACnet.L01_VV_CP_SM.AlMint.PCDInRef EQU F  ; PCD Input Reference
A.BACnet.L01_VV_CP_SM.AlMot.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_VV_CP_SM.AlMSwitch.EventInhibit EQU F  ; Local Event-Inhibit
A.BACnet.L01_VV_CP_SM.AlMInt.EventInhibit EQU F  ; Local Event-Inhibit
